View Issue Details

IDProjectCategoryView StatusLast Update
0014311CentOS-7kernelpublic2017-12-27 14:09
Reportertwlodek 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014311: [abrt] kernel: NMI watchdog: BUG: soft lockup - CPU#5 stuck for 81s! [java:9910]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
NMI watchdog: BUG: soft lockup - CPU#5 stuck for 81s! [java:9910]
<IRQ>
Modules linked in:
[<ffffffff810c3aa8>] sched_show_task+0xa8/0x110
[<ffffffff8113b424>] rcu_check_callbacks+0x724/0x730
[<ffffffff810f3000>] ? tick_sched_do_timer+0x50/0x50
[<ffffffff8109a306>] update_process_times+0x46/0x80
[<ffffffff810f2e00>] tick_sched_handle+0x30/0x70
[<ffffffff810f3039>] tick_sched_timer+0x39/0x80
[<ffffffff810b4af4>] __hrtimer_run_queues+0xd4/0x260
[<ffffffff810b508f>] hrtimer_interrupt+0xaf/0x1d0
[<ffffffff810538f5>] local_apic_timer_interrupt+0x35/0x60
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=160M LANG=pl_PL.UTF-8
kernel: 3.10.0-693.11.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashd043187e11674a44a1a58731bb2a532fd2f1d9ca
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/88bd8e67e06e1ba33ca3538c7deba51b74c72d24

Activities

twlodek

twlodek

2017-12-27 14:09

reporter  

backtrace (556 bytes)
NMI watchdog: BUG: soft lockup - CPU#5 stuck for 81s! [java:9910]
<IRQ> 
Modules linked in:
[<ffffffff810c3aa8>] sched_show_task+0xa8/0x110
[<ffffffff8113b424>] rcu_check_callbacks+0x724/0x730
[<ffffffff810f3000>] ? tick_sched_do_timer+0x50/0x50
[<ffffffff8109a306>] update_process_times+0x46/0x80
[<ffffffff810f2e00>] tick_sched_handle+0x30/0x70
[<ffffffff810f3039>] tick_sched_timer+0x39/0x80
[<ffffffff810b4af4>] __hrtimer_run_queues+0xd4/0x260
[<ffffffff810b508f>] hrtimer_interrupt+0xaf/0x1d0
[<ffffffff810538f5>] local_apic_timer_interrupt+0x35/0x60
backtrace (556 bytes)
dmesg (115,556 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.11.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Mon Dec 4 23:52:40 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=160M LANG=pl_PL.UTF-8
[    0.000000] Disabled fast string operations
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009f7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000ca000-0x00000000000cbfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000dc000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bfedffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bfee0000-0x00000000bfefefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bfeff000-0x00000000bfefffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bff00000-0x00000000bfffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fffe0000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000063fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 09/21/2011
[    0.000000] Hypervisor detected: VMware
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x640000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CBFFF write-protect
[    0.000000]   CC000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask FFC0000000 uncachable
[    0.000000]   1 base 0000000000 mask FC00000000 write-back
[    0.000000]   2 base 0400000000 mask FE00000000 write-back
[    0.000000]   3 base 0600000000 mask FFC0000000 write-back
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x0, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 3GB, range: 1GB, type UC
[    0.000000] reg 1, base: 0GB, range: 16GB, type WB
[    0.000000] reg 2, base: 16GB, range: 8GB, type WB
[    0.000000] reg 3, base: 24GB, range: 1GB, type WB
[    0.000000] total RAM covered: 24576M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 6  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 4GB, range: 4GB, type WB
[    0.000000] reg 3, base: 8GB, range: 8GB, type WB
[    0.000000] reg 4, base: 16GB, range: 8GB, type WB
[    0.000000] reg 5, base: 24GB, range: 1GB, type WB
[    0.000000] x86 PAT enabled: cpu 0, old 0x0, new 0x7010600070106
[    0.000000] e820: update [mem 0xc0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xc0000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f69b0-0x000f69bf] mapped at [ffff8800000f69b0]
[    0.000000] Base memory trampoline at [ffff880000099000] 99000 size 24576
[    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
[    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
[    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
[    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
[    0.000000] BRK [0x01fed000, 0x01fedfff] PGTABLE
[    0.000000] BRK [0x01fee000, 0x01feefff] PGTABLE
[    0.000000] BRK [0x01fef000, 0x01feffff] PGTABLE
[    0.000000] BRK [0x01ff0000, 0x01ff0fff] PGTABLE
[    0.000000] BRK [0x01ff1000, 0x01ff1fff] PGTABLE
[    0.000000] BRK [0x01ff2000, 0x01ff2fff] PGTABLE
[    0.000000] BRK [0x01ff3000, 0x01ff3fff] PGTABLE
[    0.000000] BRK [0x01ff4000, 0x01ff4fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x327b2000-0x353d0fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f6940 00024 (v02 PTLTD )
[    0.000000] ACPI: XSDT 00000000bfeefddc 0005C (v01 INTEL  440BX    06040000 VMW  01324272)
[    0.000000] ACPI: FACP 00000000bfefee98 000F4 (v04 INTEL  440BX    06040000 PTL  000F4240)
[    0.000000] ACPI: DSDT 00000000bfef0230 0EC68 (v01 PTLTD  Custom   06040000 MSFT 03000001)
[    0.000000] ACPI: FACS 00000000bfefffc0 00040
[    0.000000] ACPI: BOOT 00000000bfef0208 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: APIC 00000000bfef0156 000B2 (v01 PTLTD  ? APIC   06040000  LTP 00000000)
[    0.000000] ACPI: MCFG 00000000bfef011a 0003C (v01 PTLTD  $PCITBL$ 06040000  LTP 00000001)
[    0.000000] ACPI: SRAT 00000000bfeefed8 00128 (v02 VMWARE MEMPLUG  06040000 VMW  00000001)
[    0.000000] ACPI: HPET 00000000bfeefea0 00038 (v01 VMWARE VMW HPET 06040000 VMW  00000001)
[    0.000000] ACPI: WAET 00000000bfeefe78 00028 (v01 VMWARE VMW WAET 06040000 VMW  00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x0009ffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00100000-0xbfffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x63fffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x0009ffff] + [mem 0x00100000-0xbfffffff] -> [mem 0x00000000-0xbfffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0xbfffffff] + [mem 0x100000000-0x63fffffff] -> [mem 0x00000000-0x63fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x63ffca000-0x63fff0fff]
[    0.000000] Reserving 160MB of memory at 640MB for crashkernel (System RAM: 24575MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x63fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0xbfedffff]
[    0.000000]   node   0: [mem 0xbff00000-0xbfffffff]
[    0.000000]   node   0: [mem 0x100000000-0x63fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x63fffffff]
[    0.000000] On node 0 totalpages: 6291326
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12224 pages used for memmap
[    0.000000]   DMA32 zone: 782304 pages, LIFO batch:31
[    0.000000]   Normal zone: 86016 pages used for memmap
[    0.000000]   Normal zone: 5505024 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1008
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086af01 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000c9fff]
[    0.000000] PM: Registered nosave memory: [mem 0x000ca000-0x000cbfff]
[    0.000000] PM: Registered nosave memory: [mem 0x000cc000-0x000dbfff]
[    0.000000] PM: Registered nosave memory: [mem 0x000dc000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfee0000-0xbfefefff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfeff000-0xbfefffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc0000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfffdffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfffe0000-0xffffffff]
[    0.000000] e820: [mem 0xc0000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88063fc00000 s97048 r8192 d29928 u262144
[    0.000000] pcpu-alloc: s97048 r8192 d29928 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 6193001
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=160M LANG=pl_PL.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 4951348k/26214400k available (6886k kernel code, 1049096k absent, 686248k reserved, 4545k data, 1764k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 100663296 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] TSC freq read from hypervisor : 3465.681 MHz
[    0.000000] TSC freq read from hypervisor : 3465.681 MHz
[    0.000000] tsc: Detected 3465.681 MHz processor
[    0.000076] Calibrating delay loop (skipped) preset value.. 6931.36 BogoMIPS (lpj=3465681)
[    0.000251] pid_max: default: 32768 minimum: 301
[    0.000380] Security Framework initialized
[    0.000474] SELinux:  Initializing.
[    0.000567] SELinux:  Starting in permissive mode
[    0.000568] Yama: becoming mindful.
[    0.002506] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.029733] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.064669] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.064969] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.077989] Initializing cgroup subsys memory
[    0.080696] Initializing cgroup subsys devices
[    0.082726] Initializing cgroup subsys freezer
[    0.084754] Initializing cgroup subsys net_cls
[    0.087692] Initializing cgroup subsys blkio
[    0.089716] Initializing cgroup subsys perf_event
[    0.091748] Initializing cgroup subsys hugetlb
[    0.094683] Initializing cgroup subsys pids
[    0.096707] Initializing cgroup subsys net_prio
[    0.099738] Disabled fast string operations
[    0.102689] CPU: Physical Processor ID: 0
[    0.104707] CPU: Processor Core ID: 0
[    0.106739] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.109702] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.112682] mce: CPU supports 0 MCE banks
[    0.114723] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
[    0.117693] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.119734] tlb_flushall_shift: 6
[    0.123720] Freeing SMP alternatives: 24k freed
[    0.181674] ACPI: Core revision 20130517
[    0.278677] random: fast init done
[    0.312758] ACPI: All ACPI Tables successfully acquired
[    0.315563] ftrace: allocating 26586 entries in 104 pages
[    0.519856] smpboot: Max logical packages: 2
[    0.520289] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.530390] smpboot: CPU0: Intel(R) Xeon(R) CPU           X5690  @ 3.47GHz (fam: 06, model: 2c, stepping: 02)
[    0.631672] Performance Events: 16-deep LBR, Westmere events, Intel PMU driver.
[    0.631896] core: CPUID marked event: 'cpu cycles' unavailable
[    0.631993] core: CPUID marked event: 'instructions' unavailable
[    0.632090] core: CPUID marked event: 'bus cycles' unavailable
[    0.632186] core: CPUID marked event: 'cache references' unavailable
[    0.632284] core: CPUID marked event: 'cache misses' unavailable
[    0.632381] core: CPUID marked event: 'branch instructions' unavailable
[    0.632499] core: CPUID marked event: 'branch misses' unavailable
[    0.632600] ... version:                3
[    0.632685] ... bit width:              48
[    0.633805] ... generic registers:      4
[    0.633892] ... value mask:             0000ffffffffffff
[    0.633984] ... max period:             000000007fffffff
[    0.634077] ... fixed-purpose events:   0
[    0.634162] ... event mask:             000000000000000f
[    0.635743] NMI watchdog: disabled (cpu0): hardware events not enabled
[    0.635847] NMI watchdog: Shutting down hard lockup detector on all cpus
[    0.637165] Disabled fast string operations
[    0.637175] mce: CPU supports 0 MCE banks
[    0.637915] Disabled fast string operations
[    0.637923] mce: CPU supports 0 MCE banks
[    0.638546] Disabled fast string operations
[    0.638555] mce: CPU supports 0 MCE banks
[    0.639209] Disabled fast string operations
[    0.639220] mce: CPU supports 0 MCE banks
[    0.639869] Disabled fast string operations
[    0.639877] mce: CPU supports 0 MCE banks
[    0.650711] Disabled fast string operations
[    0.650720] mce: CPU supports 0 MCE banks
[    0.636183] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.651442] Disabled fast string operations
[    0.651451] mce: CPU supports 0 MCE banks
[    0.651493] Skipped synchronization checks as TSC is reliable.
[    0.651787] Brought up 8 CPUs
[    0.651872] smpboot: Total of 8 processors activated (55450.89 BogoMIPS)
[    0.652109] x86 PAT enabled: cpu 0, old 0x0, new 0x7010600070106
[    0.652249] x86 PAT enabled: cpu 4, old 0x0, new 0x7010600070106
[    0.652398] x86 PAT enabled: cpu 6, old 0x0, new 0x7010600070106
[    0.652561] x86 PAT enabled: cpu 2, old 0x0, new 0x7010600070106
[    0.652722] x86 PAT enabled: cpu 7, old 0x0, new 0x7010600070106
[    0.652881] x86 PAT enabled: cpu 5, old 0x0, new 0x7010600070106
[    0.653040] x86 PAT enabled: cpu 3, old 0x0, new 0x7010600070106
[    0.653200] x86 PAT enabled: cpu 1, old 0x0, new 0x7010600070106
[    0.755050] node 0 initialised, 4881927 pages in 101ms
[    0.755410] devtmpfs: initialized
[    0.762502] EVM: security.selinux
[    0.762588] EVM: security.ima
[    0.762668] EVM: security.capability
[    0.762838] PM: Registering ACPI NVS region [mem 0xbfeff000-0xbfefffff] (4096 bytes)
[    0.763804] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.763912] pinctrl core: initialized pinctrl subsystem
[    0.784088] RTC time:  7:55:21, date: 12/21/17
[    0.800388] NET: Registered protocol family 16
[    0.800698] ACPI: bus type PCI registered
[    0.800789] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.800989] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.801156] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.801273] PCI: Using configuration type 1 for base access
[    0.811993] ACPI: Added _OSI(Module Device)
[    0.812087] ACPI: Added _OSI(Processor Device)
[    0.812176] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.812266] ACPI: Added _OSI(Processor Aggregator Device)
[    0.813922] ACPI: EC: Look up EC in DSDT
[    0.817868] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.856681] ACPI: Interpreter enabled
[    0.856791] ACPI: (supports S0 S1 S4 S5)
[    0.856877] ACPI: Using IOAPIC for interrupt routing
[    0.856996] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    1.061158] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    1.061278] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.061603] acpi PNP0A03:00: _OSC: platform does not support [AER]
[    1.061835] acpi PNP0A03:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    1.063343] PCI host bridge to bus 0000:00
[    1.063456] pci_bus 0000:00: root bus resource [bus 00-ff]
[    1.063551] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    1.063704] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    1.063857] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    1.064009] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    1.064163] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    1.064317] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfebfffff window]
[    1.064509] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    1.064612] pci_bus 0000:00: root bus resource [io  0x0d00-0xfeff window]
[    1.064748] pci 0000:00:00.0: [8086:7190] type 00 class 0x060000
[    1.065177] pci 0000:00:01.0: [8086:7191] type 01 class 0x060400
[    1.065528] pci 0000:00:07.0: [8086:7110] type 00 class 0x060100
[    1.066091] pci 0000:00:07.1: [8086:7111] type 00 class 0x01018a
[    1.067799] pci 0000:00:07.1: reg 0x20: [io  0x10c0-0x10cf]
[    1.068282] pci 0000:00:07.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    1.068403] pci 0000:00:07.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    1.068504] pci 0000:00:07.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    1.068608] pci 0000:00:07.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    1.074194] pci 0000:00:07.3: [8086:7113] type 00 class 0x068000
[    1.074546] pci 0000:00:07.3: quirk: [io  0x1000-0x103f] claimed by PIIX4 ACPI
[    1.074708] pci 0000:00:07.3: quirk: [io  0x1040-0x104f] claimed by PIIX4 SMB
[    1.075033] pci 0000:00:07.7: [15ad:0740] type 00 class 0x088000
[    1.075735] pci 0000:00:07.7: reg 0x10: [io  0x1080-0x10bf]
[    1.076386] pci 0000:00:07.7: reg 0x14: [mem 0xd0000000-0xd0001fff 64bit]
[    1.078827] pci 0000:00:0f.0: [15ad:0405] type 00 class 0x030000
[    1.082832] pci 0000:00:0f.0: reg 0x10: [io  0x10d0-0x10df]
[    1.086848] pci 0000:00:0f.0: reg 0x14: [mem 0xd8000000-0xdbffffff pref]
[    1.090828] pci 0000:00:0f.0: reg 0x18: [mem 0xd0800000-0xd0ffffff]
[    1.538308] pci 0000:00:0f.0: reg 0x30: [mem 0x00000000-0x00007fff pref]
[    1.538728] pci 0000:00:10.0: [1000:0030] type 00 class 0x010000
[    1.539642] pci 0000:00:10.0: reg 0x10: [io  0x1400-0x14ff]
[    1.540495] pci 0000:00:10.0: reg 0x14: [mem 0xd0040000-0xd005ffff 64bit]
[    1.541332] pci 0000:00:10.0: reg 0x1c: [mem 0xd0020000-0xd003ffff 64bit]
[    1.543070] pci 0000:00:10.0: reg 0x30: [mem 0x00000000-0x00003fff pref]
[    1.543283] pci 0000:00:11.0: [15ad:0790] type 01 class 0x060401
[    1.543682] pci 0000:00:11.0: System wakeup disabled by ACPI
[    1.543901] pci 0000:00:15.0: [15ad:07a0] type 01 class 0x060400
[    1.544347] pci 0000:00:15.0: PME# supported from D0 D3hot D3cold
[    1.544474] pci 0000:00:15.0: System wakeup disabled by ACPI
[    1.545054] pci 0000:00:15.1: [15ad:07a0] type 01 class 0x060400
[    1.545500] pci 0000:00:15.1: PME# supported from D0 D3hot D3cold
[    1.545627] pci 0000:00:15.1: System wakeup disabled by ACPI
[    1.545815] pci 0000:00:15.2: [15ad:07a0] type 01 class 0x060400
[    1.546347] pci 0000:00:15.2: PME# supported from D0 D3hot D3cold
[    1.546521] pci 0000:00:15.2: System wakeup disabled by ACPI
[    1.546715] pci 0000:00:15.3: [15ad:07a0] type 01 class 0x060400
[    1.547147] pci 0000:00:15.3: PME# supported from D0 D3hot D3cold
[    1.547288] pci 0000:00:15.3: System wakeup disabled by ACPI
[    1.547477] pci 0000:00:15.4: [15ad:07a0] type 01 class 0x060400
[    1.547907] pci 0000:00:15.4: PME# supported from D0 D3hot D3cold
[    1.548032] pci 0000:00:15.4: System wakeup disabled by ACPI
[    1.548219] pci 0000:00:15.5: [15ad:07a0] type 01 class 0x060400
[    1.548681] pci 0000:00:15.5: PME# supported from D0 D3hot D3cold
[    1.548810] pci 0000:00:15.5: System wakeup disabled by ACPI
[    1.549005] pci 0000:00:15.6: [15ad:07a0] type 01 class 0x060400
[    1.549451] pci 0000:00:15.6: PME# supported from D0 D3hot D3cold
[    1.549578] pci 0000:00:15.6: System wakeup disabled by ACPI
[    1.549769] pci 0000:00:15.7: [15ad:07a0] type 01 class 0x060400
[    1.550200] pci 0000:00:15.7: PME# supported from D0 D3hot D3cold
[    1.550340] pci 0000:00:15.7: System wakeup disabled by ACPI
[    1.550542] pci 0000:00:16.0: [15ad:07a0] type 01 class 0x060400
[    1.550974] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    1.551106] pci 0000:00:16.0: System wakeup disabled by ACPI
[    1.551306] pci 0000:00:16.1: [15ad:07a0] type 01 class 0x060400
[    1.551737] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
[    1.551862] pci 0000:00:16.1: System wakeup disabled by ACPI
[    1.552055] pci 0000:00:16.2: [15ad:07a0] type 01 class 0x060400
[    1.552501] pci 0000:00:16.2: PME# supported from D0 D3hot D3cold
[    1.552627] pci 0000:00:16.2: System wakeup disabled by ACPI
[    1.580291] pci 0000:00:16.3: [15ad:07a0] type 01 class 0x060400
[    1.581231] pci 0000:00:16.3: PME# supported from D0 D3hot D3cold
[    1.581521] pci 0000:00:16.3: System wakeup disabled by ACPI
[    1.581921] pci 0000:00:16.4: [15ad:07a0] type 01 class 0x060400
[    1.582872] pci 0000:00:16.4: PME# supported from D0 D3hot D3cold
[    1.583142] pci 0000:00:16.4: System wakeup disabled by ACPI
[    1.609962] pci 0000:00:16.5: [15ad:07a0] type 01 class 0x060400
[    1.610413] pci 0000:00:16.5: PME# supported from D0 D3hot D3cold
[    1.610548] pci 0000:00:16.5: System wakeup disabled by ACPI
[    1.653613] pci 0000:00:16.6: [15ad:07a0] type 01 class 0x060400
[    1.654572] pci 0000:00:16.6: PME# supported from D0 D3hot D3cold
[    1.654842] pci 0000:00:16.6: System wakeup disabled by ACPI
[    1.655269] pci 0000:00:16.7: [15ad:07a0] type 01 class 0x060400
[    1.656325] pci 0000:00:16.7: PME# supported from D0 D3hot D3cold
[    1.656592] pci 0000:00:16.7: System wakeup disabled by ACPI
[    1.656997] pci 0000:00:17.0: [15ad:07a0] type 01 class 0x060400
[    1.657949] pci 0000:00:17.0: PME# supported from D0 D3hot D3cold
[    1.658216] pci 0000:00:17.0: System wakeup disabled by ACPI
[    1.665226] pci 0000:00:17.1: [15ad:07a0] type 01 class 0x060400
[    1.666297] pci 0000:00:17.1: PME# supported from D0 D3hot D3cold
[    1.666565] pci 0000:00:17.1: System wakeup disabled by ACPI
[    1.666967] pci 0000:00:17.2: [15ad:07a0] type 01 class 0x060400
[    1.667986] pci 0000:00:17.2: PME# supported from D0 D3hot D3cold
[    1.668279] pci 0000:00:17.2: System wakeup disabled by ACPI
[    1.668673] pci 0000:00:17.3: [15ad:07a0] type 01 class 0x060400
[    1.669623] pci 0000:00:17.3: PME# supported from D0 D3hot D3cold
[    1.669896] pci 0000:00:17.3: System wakeup disabled by ACPI
[    1.670310] pci 0000:00:17.4: [15ad:07a0] type 01 class 0x060400
[    1.671256] pci 0000:00:17.4: PME# supported from D0 D3hot D3cold
[    1.671530] pci 0000:00:17.4: System wakeup disabled by ACPI
[    1.671920] pci 0000:00:17.5: [15ad:07a0] type 01 class 0x060400
[    1.672872] pci 0000:00:17.5: PME# supported from D0 D3hot D3cold
[    1.673145] pci 0000:00:17.5: System wakeup disabled by ACPI
[    1.673576] pci 0000:00:17.6: [15ad:07a0] type 01 class 0x060400
[    1.674522] pci 0000:00:17.6: PME# supported from D0 D3hot D3cold
[    1.674788] pci 0000:00:17.6: System wakeup disabled by ACPI
[    1.675181] pci 0000:00:17.7: [15ad:07a0] type 01 class 0x060400
[    1.676764] pci 0000:00:17.7: PME# supported from D0 D3hot D3cold
[    1.676893] pci 0000:00:17.7: System wakeup disabled by ACPI
[    1.677081] pci 0000:00:18.0: [15ad:07a0] type 01 class 0x060400
[    1.677525] pci 0000:00:18.0: PME# supported from D0 D3hot D3cold
[    1.677651] pci 0000:00:18.0: System wakeup disabled by ACPI
[    1.677836] pci 0000:00:18.1: [15ad:07a0] type 01 class 0x060400
[    1.678280] pci 0000:00:18.1: PME# supported from D0 D3hot D3cold
[    1.678408] pci 0000:00:18.1: System wakeup disabled by ACPI
[    1.678593] pci 0000:00:18.2: [15ad:07a0] type 01 class 0x060400
[    1.679024] pci 0000:00:18.2: PME# supported from D0 D3hot D3cold
[    1.679199] pci 0000:00:18.2: System wakeup disabled by ACPI
[    1.679413] pci 0000:00:18.3: [15ad:07a0] type 01 class 0x060400
[    1.679844] pci 0000:00:18.3: PME# supported from D0 D3hot D3cold
[    1.679970] pci 0000:00:18.3: System wakeup disabled by ACPI
[    1.680155] pci 0000:00:18.4: [15ad:07a0] type 01 class 0x060400
[    1.680607] pci 0000:00:18.4: PME# supported from D0 D3hot D3cold
[    1.680734] pci 0000:00:18.4: System wakeup disabled by ACPI
[    1.680920] pci 0000:00:18.5: [15ad:07a0] type 01 class 0x060400
[    1.681364] pci 0000:00:18.5: PME# supported from D0 D3hot D3cold
[    1.681490] pci 0000:00:18.5: System wakeup disabled by ACPI
[    1.681676] pci 0000:00:18.6: [15ad:07a0] type 01 class 0x060400
[    1.682108] pci 0000:00:18.6: PME# supported from D0 D3hot D3cold
[    1.682245] pci 0000:00:18.6: System wakeup disabled by ACPI
[    1.682433] pci 0000:00:18.7: [15ad:07a0] type 01 class 0x060400
[    1.682862] pci 0000:00:18.7: PME# supported from D0 D3hot D3cold
[    1.682988] pci 0000:00:18.7: System wakeup disabled by ACPI
[    1.683441] pci 0000:00:01.0: PCI bridge to [bus 01]
[    1.683817] acpiphp: Slot [32] registered
[    1.683930] acpiphp: Slot [33] registered
[    1.684035] acpiphp: Slot [34] registered
[    1.684138] acpiphp: Slot [35] registered
[    1.684259] acpiphp: Slot [36] registered
[    1.684366] acpiphp: Slot [37] registered
[    1.684469] acpiphp: Slot [38] registered
[    1.684573] acpiphp: Slot [39] registered
[    1.684682] acpiphp: Slot [40] registered
[    1.684787] acpiphp: Slot [41] registered
[    1.684891] acpiphp: Slot [42] registered
[    1.684994] acpiphp: Slot [43] registered
[    1.685097] acpiphp: Slot [44] registered
[    1.685200] acpiphp: Slot [45] registered
[    1.685325] acpiphp: Slot [46] registered
[    1.685432] acpiphp: Slot [47] registered
[    1.685537] acpiphp: Slot [48] registered
[    1.685640] acpiphp: Slot [49] registered
[    1.685743] acpiphp: Slot [50] registered
[    1.685847] acpiphp: Slot [51] registered
[    1.686043] acpiphp: Slot [52] registered
[    1.686150] acpiphp: Slot [53] registered
[    1.686277] acpiphp: Slot [54] registered
[    1.686383] acpiphp: Slot [55] registered
[    1.686487] acpiphp: Slot [56] registered
[    1.686590] acpiphp: Slot [57] registered
[    1.686693] acpiphp: Slot [58] registered
[    1.686796] acpiphp: Slot [59] registered
[    1.686902] acpiphp: Slot [60] registered
[    1.687011] acpiphp: Slot [61] registered
[    1.687115] acpiphp: Slot [62] registered
[    1.687220] acpiphp: Slot [63] registered
[    1.687388] pci 0000:02:00.0: [8086:100f] type 00 class 0x020000
[    1.688406] pci 0000:02:00.0: reg 0x10: [mem 0xd1020000-0xd103ffff 64bit]
[    1.689359] pci 0000:02:00.0: reg 0x18: [mem 0xd1000000-0xd100ffff 64bit]
[    1.690164] pci 0000:02:00.0: reg 0x20: [io  0x2000-0x203f]
[    1.691804] pci 0000:02:00.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
[    1.692002] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    1.692075] pci 0000:02:00.0: System wakeup disabled by ACPI
[    1.692406] pci 0000:00:11.0: PCI bridge to [bus 02] (subtractive decode)
[    1.692524] pci 0000:00:11.0:   bridge window [io  0x2000-0x3fff]
[    1.692538] pci 0000:00:11.0:   bridge window [mem 0xd1000000-0xd23fffff]
[    1.692564] pci 0000:00:11.0:   bridge window [mem 0xdc400000-0xdc9fffff 64bit pref]
[    1.692566] pci 0000:00:11.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    1.692568] pci 0000:00:11.0:   bridge window [mem 0x000cc000-0x000cffff window] (subtractive decode)
[    1.692569] pci 0000:00:11.0:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    1.692570] pci 0000:00:11.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    1.692571] pci 0000:00:11.0:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    1.692573] pci 0000:00:11.0:   bridge window [mem 0xc0000000-0xfebfffff window] (subtractive decode)
[    1.692574] pci 0000:00:11.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    1.692575] pci 0000:00:11.0:   bridge window [io  0x0d00-0xfeff window] (subtractive decode)
[    1.692813] pci 0000:00:15.0: PCI bridge to [bus 03]
[    1.692921] pci 0000:00:15.0:   bridge window [io  0x4000-0x4fff]
[    1.692935] pci 0000:00:15.0:   bridge window [mem 0xd2400000-0xd24fffff]
[    1.692961] pci 0000:00:15.0:   bridge window [mem 0xd4400000-0xd44fffff 64bit pref]
[    1.693178] pci 0000:00:15.1: PCI bridge to [bus 04]
[    1.693306] pci 0000:00:15.1:   bridge window [io  0x8000-0x8fff]
[    1.693321] pci 0000:00:15.1:   bridge window [mem 0xd2800000-0xd28fffff]
[    1.693347] pci 0000:00:15.1:   bridge window [mem 0xd4800000-0xd48fffff 64bit pref]
[    1.693567] pci 0000:00:15.2: PCI bridge to [bus 05]
[    1.693674] pci 0000:00:15.2:   bridge window [io  0xc000-0xcfff]
[    1.693689] pci 0000:00:15.2:   bridge window [mem 0xd2c00000-0xd2cfffff]
[    1.693715] pci 0000:00:15.2:   bridge window [mem 0xdcb00000-0xdcbfffff 64bit pref]
[    1.693934] pci 0000:00:15.3: PCI bridge to [bus 06]
[    1.694054] pci 0000:00:15.3:   bridge window [mem 0xd3000000-0xd30fffff]
[    1.694080] pci 0000:00:15.3:   bridge window [mem 0xdcd00000-0xdcdfffff 64bit pref]
[    1.694313] pci 0000:00:15.4: PCI bridge to [bus 07]
[    1.694433] pci 0000:00:15.4:   bridge window [mem 0xd3400000-0xd34fffff]
[    1.694459] pci 0000:00:15.4:   bridge window [mem 0xdcf00000-0xdcffffff 64bit pref]
[    1.694678] pci 0000:00:15.5: PCI bridge to [bus 08]
[    1.694798] pci 0000:00:15.5:   bridge window [mem 0xd3800000-0xd38fffff]
[    1.694824] pci 0000:00:15.5:   bridge window [mem 0xdd100000-0xdd1fffff 64bit pref]
[    1.695046] pci 0000:00:15.6: PCI bridge to [bus 09]
[    1.695169] pci 0000:00:15.6:   bridge window [mem 0xd3c00000-0xd3cfffff]
[    1.695199] pci 0000:00:15.6:   bridge window [mem 0xdd300000-0xdd3fffff 64bit pref]
[    1.695433] pci 0000:00:15.7: PCI bridge to [bus 0a]
[    1.695553] pci 0000:00:15.7:   bridge window [mem 0xd4000000-0xd40fffff]
[    1.695579] pci 0000:00:15.7:   bridge window [mem 0xdd500000-0xdd5fffff 64bit pref]
[    1.695798] pci 0000:00:16.0: PCI bridge to [bus 0b]
[    1.695994] pci 0000:00:16.0:   bridge window [io  0x5000-0x5fff]
[    1.696008] pci 0000:00:16.0:   bridge window [mem 0xd2500000-0xd25fffff]
[    1.696034] pci 0000:00:16.0:   bridge window [mem 0xd4500000-0xd45fffff 64bit pref]
[    1.696266] pci 0000:00:16.1: PCI bridge to [bus 0c]
[    1.696373] pci 0000:00:16.1:   bridge window [io  0x9000-0x9fff]
[    1.696388] pci 0000:00:16.1:   bridge window [mem 0xd2900000-0xd29fffff]
[    1.696414] pci 0000:00:16.1:   bridge window [mem 0xd4900000-0xd49fffff 64bit pref]
[    1.696637] pci 0000:00:16.2: PCI bridge to [bus 0d]
[    1.696744] pci 0000:00:16.2:   bridge window [io  0xd000-0xdfff]
[    1.696759] pci 0000:00:16.2:   bridge window [mem 0xd2d00000-0xd2dfffff]
[    1.696785] pci 0000:00:16.2:   bridge window [mem 0xd4b00000-0xd4bfffff 64bit pref]
[    1.697004] pci 0000:00:16.3: PCI bridge to [bus 0e]
[    1.697124] pci 0000:00:16.3:   bridge window [mem 0xd3100000-0xd31fffff]
[    1.697150] pci 0000:00:16.3:   bridge window [mem 0xd4d00000-0xd4dfffff 64bit pref]
[    1.697380] pci 0000:00:16.4: PCI bridge to [bus 0f]
[    1.697499] pci 0000:00:16.4:   bridge window [mem 0xd3500000-0xd35fffff]
[    1.697525] pci 0000:00:16.4:   bridge window [mem 0xd4f00000-0xd4ffffff 64bit pref]
[    1.697742] pci 0000:00:16.5: PCI bridge to [bus 10]
[    1.697861] pci 0000:00:16.5:   bridge window [mem 0xd3900000-0xd39fffff]
[    1.697888] pci 0000:00:16.5:   bridge window [mem 0xd5100000-0xd51fffff 64bit pref]
[    1.698105] pci 0000:00:16.6: PCI bridge to [bus 11]
[    1.698236] pci 0000:00:16.6:   bridge window [mem 0xd3d00000-0xd3dfffff]
[    1.698265] pci 0000:00:16.6:   bridge window [mem 0xd5300000-0xd53fffff 64bit pref]
[    1.698480] pci 0000:00:16.7: PCI bridge to [bus 12]
[    1.698600] pci 0000:00:16.7:   bridge window [mem 0xd4100000-0xd41fffff]
[    1.698626] pci 0000:00:16.7:   bridge window [mem 0xd5500000-0xd55fffff 64bit pref]
[    1.698844] pci 0000:00:17.0: PCI bridge to [bus 13]
[    1.698952] pci 0000:00:17.0:   bridge window [io  0x6000-0x6fff]
[    1.698966] pci 0000:00:17.0:   bridge window [mem 0xd2600000-0xd26fffff]
[    1.698992] pci 0000:00:17.0:   bridge window [mem 0xd4600000-0xd46fffff 64bit pref]
[    1.710068] pci 0000:00:17.1: PCI bridge to [bus 14]
[    1.710176] pci 0000:00:17.1:   bridge window [io  0xa000-0xafff]
[    1.710190] pci 0000:00:17.1:   bridge window [mem 0xd2a00000-0xd2afffff]
[    1.710216] pci 0000:00:17.1:   bridge window [mem 0xdca00000-0xdcafffff 64bit pref]
[    1.710450] pci 0000:00:17.2: PCI bridge to [bus 15]
[    1.710558] pci 0000:00:17.2:   bridge window [io  0xe000-0xefff]
[    1.710572] pci 0000:00:17.2:   bridge window [mem 0xd2e00000-0xd2efffff]
[    1.710598] pci 0000:00:17.2:   bridge window [mem 0xdcc00000-0xdccfffff 64bit pref]
[    1.710816] pci 0000:00:17.3: PCI bridge to [bus 16]
[    1.710937] pci 0000:00:17.3:   bridge window [mem 0xd3200000-0xd32fffff]
[    1.710963] pci 0000:00:17.3:   bridge window [mem 0xdce00000-0xdcefffff 64bit pref]
[    1.711178] pci 0000:00:17.4: PCI bridge to [bus 17]
[    1.711322] pci 0000:00:17.4:   bridge window [mem 0xd3600000-0xd36fffff]
[    1.711349] pci 0000:00:17.4:   bridge window [mem 0xdd000000-0xdd0fffff 64bit pref]
[    1.711569] pci 0000:00:17.5: PCI bridge to [bus 18]
[    1.712761] pci 0000:00:17.5:   bridge window [mem 0xd3a00000-0xd3afffff]
[    1.712788] pci 0000:00:17.5:   bridge window [mem 0xdd200000-0xdd2fffff 64bit pref]
[    1.713009] pci 0000:00:17.6: PCI bridge to [bus 19]
[    1.713132] pci 0000:00:17.6:   bridge window [mem 0xd3e00000-0xd3efffff]
[    1.713159] pci 0000:00:17.6:   bridge window [mem 0xdd400000-0xdd4fffff 64bit pref]
[    1.713388] pci 0000:00:17.7: PCI bridge to [bus 1a]
[    1.713509] pci 0000:00:17.7:   bridge window [mem 0xd4200000-0xd42fffff]
[    1.713535] pci 0000:00:17.7:   bridge window [mem 0xdd600000-0xdd6fffff 64bit pref]
[    1.713756] pci 0000:00:18.0: PCI bridge to [bus 1b]
[    1.713863] pci 0000:00:18.0:   bridge window [io  0x7000-0x7fff]
[    1.713878] pci 0000:00:18.0:   bridge window [mem 0xd2700000-0xd27fffff]
[    1.713904] pci 0000:00:18.0:   bridge window [mem 0xd4700000-0xd47fffff 64bit pref]
[    1.714122] pci 0000:00:18.1: PCI bridge to [bus 1c]
[    1.714243] pci 0000:00:18.1:   bridge window [io  0xb000-0xbfff]
[    1.714258] pci 0000:00:18.1:   bridge window [mem 0xd2b00000-0xd2bfffff]
[    1.714284] pci 0000:00:18.1:   bridge window [mem 0xd4a00000-0xd4afffff 64bit pref]
[    1.714501] pci 0000:00:18.2: PCI bridge to [bus 1d]
[    1.714609] pci 0000:00:18.2:   bridge window [io  0xf000-0xffff]
[    1.714624] pci 0000:00:18.2:   bridge window [mem 0xd2f00000-0xd2ffffff]
[    1.714650] pci 0000:00:18.2:   bridge window [mem 0xd4c00000-0xd4cfffff 64bit pref]
[    1.714871] pci 0000:00:18.3: PCI bridge to [bus 1e]
[    1.714991] pci 0000:00:18.3:   bridge window [mem 0xd3300000-0xd33fffff]
[    1.715018] pci 0000:00:18.3:   bridge window [mem 0xd4e00000-0xd4efffff 64bit pref]
[    1.715250] pci 0000:00:18.4: PCI bridge to [bus 1f]
[    1.715371] pci 0000:00:18.4:   bridge window [mem 0xd3700000-0xd37fffff]
[    1.715397] pci 0000:00:18.4:   bridge window [mem 0xd5000000-0xd50fffff 64bit pref]
[    1.715614] pci 0000:00:18.5: PCI bridge to [bus 20]
[    1.715733] pci 0000:00:18.5:   bridge window [mem 0xd3b00000-0xd3bfffff]
[    1.715760] pci 0000:00:18.5:   bridge window [mem 0xd5200000-0xd52fffff 64bit pref]
[    1.716069] pci 0000:00:18.6: PCI bridge to [bus 21]
[    1.716189] pci 0000:00:18.6:   bridge window [mem 0xd3f00000-0xd3ffffff]
[    1.716215] pci 0000:00:18.6:   bridge window [mem 0xd5400000-0xd54fffff 64bit pref]
[    1.716451] pci 0000:00:18.7: PCI bridge to [bus 22]
[    1.716572] pci 0000:00:18.7:   bridge window [mem 0xd4300000-0xd43fffff]
[    1.716598] pci 0000:00:18.7:   bridge window [mem 0xd5600000-0xd56fffff 64bit pref]
[    1.718256] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *9 10 11 14 15)
[    1.718618] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11 14 15)
[    1.718975] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 *10 11 14 15)
[    1.719356] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 11 14 15) *0, disabled.
[    1.778446] ACPI: Enabled 2 GPEs in block 00 to 0F
[    1.779021] vgaarb: device added: PCI:0000:00:0f.0,decodes=io+mem,owns=io+mem,locks=none
[    1.779418] vgaarb: loaded
[    1.779587] vgaarb: bridge control possible 0000:00:0f.0
[    1.779914] SCSI subsystem initialized
[    1.780140] ACPI: bus type USB registered
[    1.780395] usbcore: registered new interface driver usbfs
[    1.780683] usbcore: registered new interface driver hub
[    1.780996] usbcore: registered new device driver usb
[    1.781528] PCI: Using ACPI for IRQ routing
[    1.825550] PCI: pci_cache_line_size set to 64 bytes
[    1.825568] pci 0000:00:18.2: can't claim BAR 13 [io  0xf000-0xffff]: no compatible bridge window
[    1.825735] pci 0000:00:18.2: [io  0xf000-0xffff] clipped to [io  0xf000-0xfeff]
[    1.825745] pci 0000:00:18.2:   bridge window [io  0xf000-0xfeff]
[    1.826499] e820: reserve RAM buffer [mem 0x0009f800-0x0009ffff]
[    1.826501] e820: reserve RAM buffer [mem 0xbfee0000-0xbfffffff]
[    1.826610] NetLabel: Initializing
[    1.826696] NetLabel:  domain hash size = 128
[    1.826783] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.826883] NetLabel:  unlabeled traffic allowed by default
[    1.891741] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
[    1.892686] hpet0: 16 comparators, 64-bit 14.318180 MHz counter
[    1.894984] amd_nb: Cannot enumerate AMD northbridges
[    1.895295] Switched to clocksource hpet
[    5.239817] pnp: PnP ACPI init
[    5.239926] ACPI: bus type PNP registered
[    5.240195] system 00:00: [io  0x1000-0x103f] could not be reserved
[    5.240320] system 00:00: [io  0x1040-0x104f] has been reserved
[    5.240419] system 00:00: [io  0x0cf0-0x0cf1] has been reserved
[    5.240519] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    5.240556] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    5.240780] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    5.240806] pnp 00:03: Plug and Play ACPI device, IDs PNP0f13 (active)
[    5.250364] system 00:04: [mem 0xfed00000-0xfed003ff] has been reserved
[    5.250475] system 00:04: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    5.257473] pnp 00:05: Plug and Play ACPI device, IDs PNP0400 (active)
[    5.263659] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
[    5.268759] pnp 00:07: Plug and Play ACPI device, IDs PNP0501 (active)
[    5.274270] pnp 00:08: [dma 2]
[    5.283793] pnp 00:08: Plug and Play ACPI device, IDs PNP0700 (active)
[    5.283979] system 00:09: [io  0x1060-0x107f] has been reserved
[    5.284087] system 00:09: [mem 0xe0000000-0xefffffff] has been reserved
[    5.284189] system 00:09: [mem 0xd0200000-0xd03fffff] has been reserved
[    5.284311] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    5.334339] pnp: PnP ACPI: found 10 devices
[    5.334439] ACPI: bus type PNP unregistered
[    5.452381] pci 0000:00:15.3: bridge window [io  0x1000-0x0fff] to [bus 06] add_size 1000
[    5.452424] pci 0000:00:15.4: bridge window [io  0x1000-0x0fff] to [bus 07] add_size 1000
[    5.452464] pci 0000:00:15.5: bridge window [io  0x1000-0x0fff] to [bus 08] add_size 1000
[    5.452504] pci 0000:00:15.6: bridge window [io  0x1000-0x0fff] to [bus 09] add_size 1000
[    5.452544] pci 0000:00:15.7: bridge window [io  0x1000-0x0fff] to [bus 0a] add_size 1000
[    5.452695] pci 0000:00:16.3: bridge window [io  0x1000-0x0fff] to [bus 0e] add_size 1000
[    5.452735] pci 0000:00:16.4: bridge window [io  0x1000-0x0fff] to [bus 0f] add_size 1000
[    5.452775] pci 0000:00:16.5: bridge window [io  0x1000-0x0fff] to [bus 10] add_size 1000
[    5.452815] pci 0000:00:16.6: bridge window [io  0x1000-0x0fff] to [bus 11] add_size 1000
[    5.452854] pci 0000:00:16.7: bridge window [io  0x1000-0x0fff] to [bus 12] add_size 1000
[    5.453004] pci 0000:00:17.3: bridge window [io  0x1000-0x0fff] to [bus 16] add_size 1000
[    5.453043] pci 0000:00:17.4: bridge window [io  0x1000-0x0fff] to [bus 17] add_size 1000
[    5.453083] pci 0000:00:17.5: bridge window [io  0x1000-0x0fff] to [bus 18] add_size 1000
[    5.453122] pci 0000:00:17.6: bridge window [io  0x1000-0x0fff] to [bus 19] add_size 1000
[    5.453162] pci 0000:00:17.7: bridge window [io  0x1000-0x0fff] to [bus 1a] add_size 1000
[    5.453328] pci 0000:00:18.3: bridge window [io  0x1000-0x0fff] to [bus 1e] add_size 1000
[    5.453368] pci 0000:00:18.4: bridge window [io  0x1000-0x0fff] to [bus 1f] add_size 1000
[    5.453408] pci 0000:00:18.5: bridge window [io  0x1000-0x0fff] to [bus 20] add_size 1000
[    5.453447] pci 0000:00:18.6: bridge window [io  0x1000-0x0fff] to [bus 21] add_size 1000
[    5.453487] pci 0000:00:18.7: bridge window [io  0x1000-0x0fff] to [bus 22] add_size 1000
[    5.453506] pci 0000:00:15.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453507] pci 0000:00:15.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453508] pci 0000:00:15.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453510] pci 0000:00:15.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453511] pci 0000:00:15.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453512] pci 0000:00:15.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453513] pci 0000:00:15.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453514] pci 0000:00:15.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453515] pci 0000:00:15.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453517] pci 0000:00:15.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453518] pci 0000:00:16.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453519] pci 0000:00:16.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453520] pci 0000:00:16.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453521] pci 0000:00:16.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453523] pci 0000:00:16.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453524] pci 0000:00:16.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453525] pci 0000:00:16.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453526] pci 0000:00:16.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453527] pci 0000:00:16.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453528] pci 0000:00:16.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453530] pci 0000:00:17.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453531] pci 0000:00:17.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453532] pci 0000:00:17.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453533] pci 0000:00:17.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453534] pci 0000:00:17.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453535] pci 0000:00:17.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453537] pci 0000:00:17.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453538] pci 0000:00:17.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453539] pci 0000:00:17.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453540] pci 0000:00:17.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453541] pci 0000:00:18.3: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453542] pci 0000:00:18.3: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453543] pci 0000:00:18.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453545] pci 0000:00:18.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453546] pci 0000:00:18.5: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453547] pci 0000:00:18.5: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453548] pci 0000:00:18.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453549] pci 0000:00:18.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453550] pci 0000:00:18.7: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453551] pci 0000:00:18.7: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.453558] pci 0000:00:0f.0: BAR 6: assigned [mem 0xc0000000-0xc0007fff pref]
[    5.453722] pci 0000:00:10.0: BAR 6: assigned [mem 0xc0008000-0xc000bfff pref]
[    5.453878] pci 0000:00:15.3: BAR 13: no space for [io  size 0x1000]
[    5.453977] pci 0000:00:15.3: BAR 13: failed to assign [io  size 0x1000]
[    5.454088] pci 0000:00:15.4: BAR 13: no space for [io  size 0x1000]
[    5.454188] pci 0000:00:15.4: BAR 13: failed to assign [io  size 0x1000]
[    5.454309] pci 0000:00:15.5: BAR 13: no space for [io  size 0x1000]
[    5.454409] pci 0000:00:15.5: BAR 13: failed to assign [io  size 0x1000]
[    5.454512] pci 0000:00:15.6: BAR 13: no space for [io  size 0x1000]
[    5.454611] pci 0000:00:15.6: BAR 13: failed to assign [io  size 0x1000]
[    5.454714] pci 0000:00:15.7: BAR 13: no space for [io  size 0x1000]
[    5.454814] pci 0000:00:15.7: BAR 13: failed to assign [io  size 0x1000]
[    5.454916] pci 0000:00:16.3: BAR 13: no space for [io  size 0x1000]
[    5.455015] pci 0000:00:16.3: BAR 13: failed to assign [io  size 0x1000]
[    5.455122] pci 0000:00:16.4: BAR 13: no space for [io  size 0x1000]
[    5.455220] pci 0000:00:16.4: BAR 13: failed to assign [io  size 0x1000]
[    5.455340] pci 0000:00:16.5: BAR 13: no space for [io  size 0x1000]
[    5.455440] pci 0000:00:16.5: BAR 13: failed to assign [io  size 0x1000]
[    5.455542] pci 0000:00:16.6: BAR 13: no space for [io  size 0x1000]
[    5.455641] pci 0000:00:16.6: BAR 13: failed to assign [io  size 0x1000]
[    5.455744] pci 0000:00:16.7: BAR 13: no space for [io  size 0x1000]
[    5.455843] pci 0000:00:16.7: BAR 13: failed to assign [io  size 0x1000]
[    5.456032] pci 0000:00:17.3: BAR 13: no space for [io  size 0x1000]
[    5.456132] pci 0000:00:17.3: BAR 13: failed to assign [io  size 0x1000]
[    5.456233] pci 0000:00:17.4: BAR 13: no space for [io  size 0x1000]
[    5.456354] pci 0000:00:17.4: BAR 13: failed to assign [io  size 0x1000]
[    5.456457] pci 0000:00:17.5: BAR 13: no space for [io  size 0x1000]
[    5.456558] pci 0000:00:17.5: BAR 13: failed to assign [io  size 0x1000]
[    5.456660] pci 0000:00:17.6: BAR 13: no space for [io  size 0x1000]
[    5.456760] pci 0000:00:17.6: BAR 13: failed to assign [io  size 0x1000]
[    5.456862] pci 0000:00:17.7: BAR 13: no space for [io  size 0x1000]
[    5.456961] pci 0000:00:17.7: BAR 13: failed to assign [io  size 0x1000]
[    5.457063] pci 0000:00:18.3: BAR 13: no space for [io  size 0x1000]
[    5.457162] pci 0000:00:18.3: BAR 13: failed to assign [io  size 0x1000]
[    5.457263] pci 0000:00:18.4: BAR 13: no space for [io  size 0x1000]
[    5.457386] pci 0000:00:18.4: BAR 13: failed to assign [io  size 0x1000]
[    5.457489] pci 0000:00:18.5: BAR 13: no space for [io  size 0x1000]
[    5.457588] pci 0000:00:18.5: BAR 13: failed to assign [io  size 0x1000]
[    5.457690] pci 0000:00:18.6: BAR 13: no space for [io  size 0x1000]
[    5.457789] pci 0000:00:18.6: BAR 13: failed to assign [io  size 0x1000]
[    5.457891] pci 0000:00:18.7: BAR 13: no space for [io  size 0x1000]
[    5.457990] pci 0000:00:18.7: BAR 13: failed to assign [io  size 0x1000]
[    5.458095] pci 0000:00:18.7: BAR 13: no space for [io  size 0x1000]
[    5.458193] pci 0000:00:18.7: BAR 13: failed to assign [io  size 0x1000]
[    5.458309] pci 0000:00:18.6: BAR 13: no space for [io  size 0x1000]
[    5.458409] pci 0000:00:18.6: BAR 13: failed to assign [io  size 0x1000]
[    5.458512] pci 0000:00:18.5: BAR 13: no space for [io  size 0x1000]
[    5.458611] pci 0000:00:18.5: BAR 13: failed to assign [io  size 0x1000]
[    5.458713] pci 0000:00:18.4: BAR 13: no space for [io  size 0x1000]
[    5.458812] pci 0000:00:18.4: BAR 13: failed to assign [io  size 0x1000]
[    5.458914] pci 0000:00:18.3: BAR 13: no space for [io  size 0x1000]
[    5.459014] pci 0000:00:18.3: BAR 13: failed to assign [io  size 0x1000]
[    5.459116] pci 0000:00:17.7: BAR 13: no space for [io  size 0x1000]
[    5.459216] pci 0000:00:17.7: BAR 13: failed to assign [io  size 0x1000]
[    5.459337] pci 0000:00:17.6: BAR 13: no space for [io  size 0x1000]
[    5.459437] pci 0000:00:17.6: BAR 13: failed to assign [io  size 0x1000]
[    5.459539] pci 0000:00:17.5: BAR 13: no space for [io  size 0x1000]
[    5.459638] pci 0000:00:17.5: BAR 13: failed to assign [io  size 0x1000]
[    5.459740] pci 0000:00:17.4: BAR 13: no space for [io  size 0x1000]
[    5.459839] pci 0000:00:17.4: BAR 13: failed to assign [io  size 0x1000]
[    5.459941] pci 0000:00:17.3: BAR 13: no space for [io  size 0x1000]
[    5.460040] pci 0000:00:17.3: BAR 13: failed to assign [io  size 0x1000]
[    5.460142] pci 0000:00:16.7: BAR 13: no space for [io  size 0x1000]
[    5.460240] pci 0000:00:16.7: BAR 13: failed to assign [io  size 0x1000]
[    5.460361] pci 0000:00:16.6: BAR 13: no space for [io  size 0x1000]
[    5.460461] pci 0000:00:16.6: BAR 13: failed to assign [io  size 0x1000]
[    5.460562] pci 0000:00:16.5: BAR 13: no space for [io  size 0x1000]
[    5.460661] pci 0000:00:16.5: BAR 13: failed to assign [io  size 0x1000]
[    5.460763] pci 0000:00:16.4: BAR 13: no space for [io  size 0x1000]
[    5.460861] pci 0000:00:16.4: BAR 13: failed to assign [io  size 0x1000]
[    5.460963] pci 0000:00:16.3: BAR 13: no space for [io  size 0x1000]
[    5.461062] pci 0000:00:16.3: BAR 13: failed to assign [io  size 0x1000]
[    5.461164] pci 0000:00:15.7: BAR 13: no space for [io  size 0x1000]
[    5.461263] pci 0000:00:15.7: BAR 13: failed to assign [io  size 0x1000]
[    5.461387] pci 0000:00:15.6: BAR 13: no space for [io  size 0x1000]
[    5.461487] pci 0000:00:15.6: BAR 13: failed to assign [io  size 0x1000]
[    5.461589] pci 0000:00:15.5: BAR 13: no space for [io  size 0x1000]
[    5.461694] pci 0000:00:15.5: BAR 13: failed to assign [io  size 0x1000]
[    5.461806] pci 0000:00:15.4: BAR 13: no space for [io  size 0x1000]
[    5.461906] pci 0000:00:15.4: BAR 13: failed to assign [io  size 0x1000]
[    5.462008] pci 0000:00:15.3: BAR 13: no space for [io  size 0x1000]
[    5.462108] pci 0000:00:15.3: BAR 13: failed to assign [io  size 0x1000]
[    5.462211] pci 0000:00:01.0: PCI bridge to [bus 01]
[    5.462385] pci 0000:02:00.0: BAR 6: assigned [mem 0xd1010000-0xd101ffff pref]
[    5.462539] pci 0000:00:11.0: PCI bridge to [bus 02]
[    5.462638] pci 0000:00:11.0:   bridge window [io  0x2000-0x3fff]
[    5.462756] pci 0000:00:11.0:   bridge window [mem 0xd1000000-0xd23fffff]
[    5.462873] pci 0000:00:11.0:   bridge window [mem 0xdc400000-0xdc9fffff 64bit pref]
[    5.463053] pci 0000:00:15.0: PCI bridge to [bus 03]
[    5.463152] pci 0000:00:15.0:   bridge window [io  0x4000-0x4fff]
[    5.463270] pci 0000:00:15.0:   bridge window [mem 0xd2400000-0xd24fffff]
[    5.463413] pci 0000:00:15.0:   bridge window [mem 0xd4400000-0xd44fffff 64bit pref]
[    5.463633] pci 0000:00:15.1: PCI bridge to [bus 04]
[    5.463734] pci 0000:00:15.1:   bridge window [io  0x8000-0x8fff]
[    5.463853] pci 0000:00:15.1:   bridge window [mem 0xd2800000-0xd28fffff]
[    5.463969] pci 0000:00:15.1:   bridge window [mem 0xd4800000-0xd48fffff 64bit pref]
[    5.464159] pci 0000:00:15.2: PCI bridge to [bus 05]
[    5.464260] pci 0000:00:15.2:   bridge window [io  0xc000-0xcfff]
[    5.464429] pci 0000:00:15.2:   bridge window [mem 0xd2c00000-0xd2cfffff]
[    5.464546] pci 0000:00:15.2:   bridge window [mem 0xdcb00000-0xdcbfffff 64bit pref]
[    5.464740] pci 0000:00:15.3: PCI bridge to [bus 06]
[    5.464853] pci 0000:00:15.3:   bridge window [mem 0xd3000000-0xd30fffff]
[    5.464970] pci 0000:00:15.3:   bridge window [mem 0xdcd00000-0xdcdfffff 64bit pref]
[    5.465158] pci 0000:00:15.4: PCI bridge to [bus 07]
[    5.465271] pci 0000:00:15.4:   bridge window [mem 0xd3400000-0xd34fffff]
[    5.465415] pci 0000:00:15.4:   bridge window [mem 0xdcf00000-0xdcffffff 64bit pref]
[    5.465605] pci 0000:00:15.5: PCI bridge to [bus 08]
[    5.465718] pci 0000:00:15.5:   bridge window [mem 0xd3800000-0xd38fffff]
[    5.465834] pci 0000:00:15.5:   bridge window [mem 0xdd100000-0xdd1fffff 64bit pref]
[    5.466115] pci 0000:00:15.6: PCI bridge to [bus 09]
[    5.466229] pci 0000:00:15.6:   bridge window [mem 0xd3c00000-0xd3cfffff]
[    5.466370] pci 0000:00:15.6:   bridge window [mem 0xdd300000-0xdd3fffff 64bit pref]
[    5.466561] pci 0000:00:15.7: PCI bridge to [bus 0a]
[    5.466675] pci 0000:00:15.7:   bridge window [mem 0xd4000000-0xd40fffff]
[    5.466790] pci 0000:00:15.7:   bridge window [mem 0xdd500000-0xdd5fffff 64bit pref]
[    5.466980] pci 0000:00:16.0: PCI bridge to [bus 0b]
[    5.467080] pci 0000:00:16.0:   bridge window [io  0x5000-0x5fff]
[    5.467198] pci 0000:00:16.0:   bridge window [mem 0xd2500000-0xd25fffff]
[    5.467333] pci 0000:00:16.0:   bridge window [mem 0xd4500000-0xd45fffff 64bit pref]
[    5.468561] pci 0000:00:16.1: PCI bridge to [bus 0c]
[    5.468666] pci 0000:00:16.1:   bridge window [io  0x9000-0x9fff]
[    5.468786] pci 0000:00:16.1:   bridge window [mem 0xd2900000-0xd29fffff]
[    5.468905] pci 0000:00:16.1:   bridge window [mem 0xd4900000-0xd49fffff 64bit pref]
[    5.469099] pci 0000:00:16.2: PCI bridge to [bus 0d]
[    5.469202] pci 0000:00:16.2:   bridge window [io  0xd000-0xdfff]
[    5.469342] pci 0000:00:16.2:   bridge window [mem 0xd2d00000-0xd2dfffff]
[    5.469461] pci 0000:00:16.2:   bridge window [mem 0xd4b00000-0xd4bfffff 64bit pref]
[    5.469656] pci 0000:00:16.3: PCI bridge to [bus 0e]
[    5.469771] pci 0000:00:16.3:   bridge window [mem 0xd3100000-0xd31fffff]
[    5.469890] pci 0000:00:16.3:   bridge window [mem 0xd4d00000-0xd4dfffff 64bit pref]
[    5.470084] pci 0000:00:16.4: PCI bridge to [bus 0f]
[    5.470200] pci 0000:00:16.4:   bridge window [mem 0xd3500000-0xd35fffff]
[    5.470337] pci 0000:00:16.4:   bridge window [mem 0xd4f00000-0xd4ffffff 64bit pref]
[    5.470528] pci 0000:00:16.5: PCI bridge to [bus 10]
[    5.470641] pci 0000:00:16.5:   bridge window [mem 0xd3900000-0xd39fffff]
[    5.470759] pci 0000:00:16.5:   bridge window [mem 0xd5100000-0xd51fffff 64bit pref]
[    5.470953] pci 0000:00:16.6: PCI bridge to [bus 11]
[    5.471066] pci 0000:00:16.6:   bridge window [mem 0xd3d00000-0xd3dfffff]
[    5.471184] pci 0000:00:16.6:   bridge window [mem 0xd5300000-0xd53fffff 64bit pref]
[    5.471399] pci 0000:00:16.7: PCI bridge to [bus 12]
[    5.471513] pci 0000:00:16.7:   bridge window [mem 0xd4100000-0xd41fffff]
[    5.471628] pci 0000:00:16.7:   bridge window [mem 0xd5500000-0xd55fffff 64bit pref]
[    5.471816] pci 0000:00:17.0: PCI bridge to [bus 13]
[    5.471917] pci 0000:00:17.0:   bridge window [io  0x6000-0x6fff]
[    5.472035] pci 0000:00:17.0:   bridge window [mem 0xd2600000-0xd26fffff]
[    5.472150] pci 0000:00:17.0:   bridge window [mem 0xd4600000-0xd46fffff 64bit pref]
[    5.472359] pci 0000:00:17.1: PCI bridge to [bus 14]
[    5.472460] pci 0000:00:17.1:   bridge window [io  0xa000-0xafff]
[    5.472578] pci 0000:00:17.1:   bridge window [mem 0xd2a00000-0xd2afffff]
[    5.472693] pci 0000:00:17.1:   bridge window [mem 0xdca00000-0xdcafffff 64bit pref]
[    5.472882] pci 0000:00:17.2: PCI bridge to [bus 15]
[    5.472983] pci 0000:00:17.2:   bridge window [io  0xe000-0xefff]
[    5.473100] pci 0000:00:17.2:   bridge window [mem 0xd2e00000-0xd2efffff]
[    5.473216] pci 0000:00:17.2:   bridge window [mem 0xdcc00000-0xdccfffff 64bit pref]
[    5.473433] pci 0000:00:17.3: PCI bridge to [bus 16]
[    5.473547] pci 0000:00:17.3:   bridge window [mem 0xd3200000-0xd32fffff]
[    5.473662] pci 0000:00:17.3:   bridge window [mem 0xdce00000-0xdcefffff 64bit pref]
[    5.473850] pci 0000:00:17.4: PCI bridge to [bus 17]
[    5.473963] pci 0000:00:17.4:   bridge window [mem 0xd3600000-0xd36fffff]
[    5.474078] pci 0000:00:17.4:   bridge window [mem 0xdd000000-0xdd0fffff 64bit pref]
[    5.474266] pci 0000:00:17.5: PCI bridge to [bus 18]
[    5.474405] pci 0000:00:17.5:   bridge window [mem 0xd3a00000-0xd3afffff]
[    5.474522] pci 0000:00:17.5:   bridge window [mem 0xdd200000-0xdd2fffff 64bit pref]
[    5.474711] pci 0000:00:17.6: PCI bridge to [bus 19]
[    5.474824] pci 0000:00:17.6:   bridge window [mem 0xd3e00000-0xd3efffff]
[    5.474940] pci 0000:00:17.6:   bridge window [mem 0xdd400000-0xdd4fffff 64bit pref]
[    5.475128] pci 0000:00:17.7: PCI bridge to [bus 1a]
[    5.475241] pci 0000:00:17.7:   bridge window [mem 0xd4200000-0xd42fffff]
[    5.475380] pci 0000:00:17.7:   bridge window [mem 0xdd600000-0xdd6fffff 64bit pref]
[    5.475570] pci 0000:00:18.0: PCI bridge to [bus 1b]
[    5.475671] pci 0000:00:18.0:   bridge window [io  0x7000-0x7fff]
[    5.475788] pci 0000:00:18.0:   bridge window [mem 0xd2700000-0xd27fffff]
[    5.475993] pci 0000:00:18.0:   bridge window [mem 0xd4700000-0xd47fffff 64bit pref]
[    5.476183] pci 0000:00:18.1: PCI bridge to [bus 1c]
[    5.476284] pci 0000:00:18.1:   bridge window [io  0xb000-0xbfff]
[    5.476431] pci 0000:00:18.1:   bridge window [mem 0xd2b00000-0xd2bfffff]
[    5.476548] pci 0000:00:18.1:   bridge window [mem 0xd4a00000-0xd4afffff 64bit pref]
[    5.476738] pci 0000:00:18.2: PCI bridge to [bus 1d]
[    5.476838] pci 0000:00:18.2:   bridge window [io  0xf000-0xfeff]
[    5.476957] pci 0000:00:18.2:   bridge window [mem 0xd2f00000-0xd2ffffff]
[    5.477073] pci 0000:00:18.2:   bridge window [mem 0xd4c00000-0xd4cfffff 64bit pref]
[    5.477261] pci 0000:00:18.3: PCI bridge to [bus 1e]
[    5.477399] pci 0000:00:18.3:   bridge window [mem 0xd3300000-0xd33fffff]
[    5.477516] pci 0000:00:18.3:   bridge window [mem 0xd4e00000-0xd4efffff 64bit pref]
[    5.477706] pci 0000:00:18.4: PCI bridge to [bus 1f]
[    5.477819] pci 0000:00:18.4:   bridge window [mem 0xd3700000-0xd37fffff]
[    5.477935] pci 0000:00:18.4:   bridge window [mem 0xd5000000-0xd50fffff 64bit pref]
[    5.478123] pci 0000:00:18.5: PCI bridge to [bus 20]
[    5.478236] pci 0000:00:18.5:   bridge window [mem 0xd3b00000-0xd3bfffff]
[    5.478376] pci 0000:00:18.5:   bridge window [mem 0xd5200000-0xd52fffff 64bit pref]
[    5.478566] pci 0000:00:18.6: PCI bridge to [bus 21]
[    5.478679] pci 0000:00:18.6:   bridge window [mem 0xd3f00000-0xd3ffffff]
[    5.478795] pci 0000:00:18.6:   bridge window [mem 0xd5400000-0xd54fffff 64bit pref]
[    5.478983] pci 0000:00:18.7: PCI bridge to [bus 22]
[    5.479096] pci 0000:00:18.7:   bridge window [mem 0xd4300000-0xd43fffff]
[    5.479212] pci 0000:00:18.7:   bridge window [mem 0xd5600000-0xd56fffff 64bit pref]
[    5.479429] pci_bus 0000:00: resource 4 [mem 0x000a0000-0x000bffff window]
[    5.479431] pci_bus 0000:00: resource 5 [mem 0x000cc000-0x000cffff window]
[    5.479432] pci_bus 0000:00: resource 6 [mem 0x000d0000-0x000d3fff window]
[    5.479433] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
[    5.479435] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
[    5.479436] pci_bus 0000:00: resource 9 [mem 0xc0000000-0xfebfffff window]
[    5.479437] pci_bus 0000:00: resource 10 [io  0x0000-0x0cf7 window]
[    5.479438] pci_bus 0000:00: resource 11 [io  0x0d00-0xfeff window]
[    5.479440] pci_bus 0000:02: resource 0 [io  0x2000-0x3fff]
[    5.479441] pci_bus 0000:02: resource 1 [mem 0xd1000000-0xd23fffff]
[    5.479442] pci_bus 0000:02: resource 2 [mem 0xdc400000-0xdc9fffff 64bit pref]
[    5.479443] pci_bus 0000:02: resource 4 [mem 0x000a0000-0x000bffff window]
[    5.479445] pci_bus 0000:02: resource 5 [mem 0x000cc000-0x000cffff window]
[    5.479446] pci_bus 0000:02: resource 6 [mem 0x000d0000-0x000d3fff window]
[    5.479447] pci_bus 0000:02: resource 7 [mem 0x000d4000-0x000d7fff window]
[    5.479448] pci_bus 0000:02: resource 8 [mem 0x000d8000-0x000dbfff window]
[    5.479449] pci_bus 0000:02: resource 9 [mem 0xc0000000-0xfebfffff window]
[    5.479450] pci_bus 0000:02: resource 10 [io  0x0000-0x0cf7 window]
[    5.479452] pci_bus 0000:02: resource 11 [io  0x0d00-0xfeff window]
[    5.479453] pci_bus 0000:03: resource 0 [io  0x4000-0x4fff]
[    5.479454] pci_bus 0000:03: resource 1 [mem 0xd2400000-0xd24fffff]
[    5.479455] pci_bus 0000:03: resource 2 [mem 0xd4400000-0xd44fffff 64bit pref]
[    5.479457] pci_bus 0000:04: resource 0 [io  0x8000-0x8fff]
[    5.479458] pci_bus 0000:04: resource 1 [mem 0xd2800000-0xd28fffff]
[    5.479459] pci_bus 0000:04: resource 2 [mem 0xd4800000-0xd48fffff 64bit pref]
[    5.479460] pci_bus 0000:05: resource 0 [io  0xc000-0xcfff]
[    5.479461] pci_bus 0000:05: resource 1 [mem 0xd2c00000-0xd2cfffff]
[    5.479462] pci_bus 0000:05: resource 2 [mem 0xdcb00000-0xdcbfffff 64bit pref]
[    5.479463] pci_bus 0000:06: resource 1 [mem 0xd3000000-0xd30fffff]
[    5.479465] pci_bus 0000:06: resource 2 [mem 0xdcd00000-0xdcdfffff 64bit pref]
[    5.479466] pci_bus 0000:07: resource 1 [mem 0xd3400000-0xd34fffff]
[    5.479467] pci_bus 0000:07: resource 2 [mem 0xdcf00000-0xdcffffff 64bit pref]
[    5.479468] pci_bus 0000:08: resource 1 [mem 0xd3800000-0xd38fffff]
[    5.479469] pci_bus 0000:08: resource 2 [mem 0xdd100000-0xdd1fffff 64bit pref]
[    5.479470] pci_bus 0000:09: resource 1 [mem 0xd3c00000-0xd3cfffff]
[    5.479471] pci_bus 0000:09: resource 2 [mem 0xdd300000-0xdd3fffff 64bit pref]
[    5.479472] pci_bus 0000:0a: resource 1 [mem 0xd4000000-0xd40fffff]
[    5.479473] pci_bus 0000:0a: resource 2 [mem 0xdd500000-0xdd5fffff 64bit pref]
[    5.479475] pci_bus 0000:0b: resource 0 [io  0x5000-0x5fff]
[    5.479476] pci_bus 0000:0b: resource 1 [mem 0xd2500000-0xd25fffff]
[    5.479477] pci_bus 0000:0b: resource 2 [mem 0xd4500000-0xd45fffff 64bit pref]
[    5.479478] pci_bus 0000:0c: resource 0 [io  0x9000-0x9fff]
[    5.479479] pci_bus 0000:0c: resource 1 [mem 0xd2900000-0xd29fffff]
[    5.479480] pci_bus 0000:0c: resource 2 [mem 0xd4900000-0xd49fffff 64bit pref]
[    5.479481] pci_bus 0000:0d: resource 0 [io  0xd000-0xdfff]
[    5.479482] pci_bus 0000:0d: resource 1 [mem 0xd2d00000-0xd2dfffff]
[    5.479483] pci_bus 0000:0d: resource 2 [mem 0xd4b00000-0xd4bfffff 64bit pref]
[    5.479484] pci_bus 0000:0e: resource 1 [mem 0xd3100000-0xd31fffff]
[    5.479485] pci_bus 0000:0e: resource 2 [mem 0xd4d00000-0xd4dfffff 64bit pref]
[    5.479486] pci_bus 0000:0f: resource 1 [mem 0xd3500000-0xd35fffff]
[    5.479487] pci_bus 0000:0f: resource 2 [mem 0xd4f00000-0xd4ffffff 64bit pref]
[    5.479489] pci_bus 0000:10: resource 1 [mem 0xd3900000-0xd39fffff]
[    5.479490] pci_bus 0000:10: resource 2 [mem 0xd5100000-0xd51fffff 64bit pref]
[    5.479491] pci_bus 0000:11: resource 1 [mem 0xd3d00000-0xd3dfffff]
[    5.479492] pci_bus 0000:11: resource 2 [mem 0xd5300000-0xd53fffff 64bit pref]
[    5.479493] pci_bus 0000:12: resource 1 [mem 0xd4100000-0xd41fffff]
[    5.479494] pci_bus 0000:12: resource 2 [mem 0xd5500000-0xd55fffff 64bit pref]
[    5.479496] pci_bus 0000:13: resource 0 [io  0x6000-0x6fff]
[    5.479497] pci_bus 0000:13: resource 1 [mem 0xd2600000-0xd26fffff]
[    5.479498] pci_bus 0000:13: resource 2 [mem 0xd4600000-0xd46fffff 64bit pref]
[    5.479499] pci_bus 0000:14: resource 0 [io  0xa000-0xafff]
[    5.479500] pci_bus 0000:14: resource 1 [mem 0xd2a00000-0xd2afffff]
[    5.479501] pci_bus 0000:14: resource 2 [mem 0xdca00000-0xdcafffff 64bit pref]
[    5.479503] pci_bus 0000:15: resource 0 [io  0xe000-0xefff]
[    5.479504] pci_bus 0000:15: resource 1 [mem 0xd2e00000-0xd2efffff]
[    5.479505] pci_bus 0000:15: resource 2 [mem 0xdcc00000-0xdccfffff 64bit pref]
[    5.479506] pci_bus 0000:16: resource 1 [mem 0xd3200000-0xd32fffff]
[    5.479507] pci_bus 0000:16: resource 2 [mem 0xdce00000-0xdcefffff 64bit pref]
[    5.479508] pci_bus 0000:17: resource 1 [mem 0xd3600000-0xd36fffff]
[    5.479509] pci_bus 0000:17: resource 2 [mem 0xdd000000-0xdd0fffff 64bit pref]
[    5.479510] pci_bus 0000:18: resource 1 [mem 0xd3a00000-0xd3afffff]
[    5.479511] pci_bus 0000:18: resource 2 [mem 0xdd200000-0xdd2fffff 64bit pref]
[    5.479512] pci_bus 0000:19: resource 1 [mem 0xd3e00000-0xd3efffff]
[    5.479513] pci_bus 0000:19: resource 2 [mem 0xdd400000-0xdd4fffff 64bit pref]
[    5.479515] pci_bus 0000:1a: resource 1 [mem 0xd4200000-0xd42fffff]
[    5.479516] pci_bus 0000:1a: resource 2 [mem 0xdd600000-0xdd6fffff 64bit pref]
[    5.479517] pci_bus 0000:1b: resource 0 [io  0x7000-0x7fff]
[    5.479518] pci_bus 0000:1b: resource 1 [mem 0xd2700000-0xd27fffff]
[    5.479519] pci_bus 0000:1b: resource 2 [mem 0xd4700000-0xd47fffff 64bit pref]
[    5.479520] pci_bus 0000:1c: resource 0 [io  0xb000-0xbfff]
[    5.479521] pci_bus 0000:1c: resource 1 [mem 0xd2b00000-0xd2bfffff]
[    5.479522] pci_bus 0000:1c: resource 2 [mem 0xd4a00000-0xd4afffff 64bit pref]
[    5.479523] pci_bus 0000:1d: resource 0 [io  0xf000-0xfeff]
[    5.479524] pci_bus 0000:1d: resource 1 [mem 0xd2f00000-0xd2ffffff]
[    5.479525] pci_bus 0000:1d: resource 2 [mem 0xd4c00000-0xd4cfffff 64bit pref]
[    5.479526] pci_bus 0000:1e: resource 1 [mem 0xd3300000-0xd33fffff]
[    5.479527] pci_bus 0000:1e: resource 2 [mem 0xd4e00000-0xd4efffff 64bit pref]
[    5.479528] pci_bus 0000:1f: resource 1 [mem 0xd3700000-0xd37fffff]
[    5.479529] pci_bus 0000:1f: resource 2 [mem 0xd5000000-0xd50fffff 64bit pref]
[    5.479531] pci_bus 0000:20: resource 1 [mem 0xd3b00000-0xd3bfffff]
[    5.479532] pci_bus 0000:20: resource 2 [mem 0xd5200000-0xd52fffff 64bit pref]
[    5.479533] pci_bus 0000:21: resource 1 [mem 0xd3f00000-0xd3ffffff]
[    5.479534] pci_bus 0000:21: resource 2 [mem 0xd5400000-0xd54fffff 64bit pref]
[    5.479536] pci_bus 0000:22: resource 1 [mem 0xd4300000-0xd43fffff]
[    5.479537] pci_bus 0000:22: resource 2 [mem 0xd5600000-0xd56fffff 64bit pref]
[    5.479709] NET: Registered protocol family 2
[    5.921651] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    5.924013] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    5.924467] TCP: Hash tables configured (established 262144 bind 65536)
[    5.924727] TCP: reno registered
[    5.924970] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    5.925429] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    5.928137] NET: Registered protocol family 1
[    5.928394] pci 0000:00:00.0: Limiting direct PCI/PCI transfers
[    5.928734] pci 0000:00:0f.0: Boot video device
[    5.929278] PCI: CLS mismatch (32 != 64), using 64 bytes
[    5.929398] Unpacking initramfs...
[   12.766756] Freeing initrd memory: 45180k freed
[   12.776104] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[   12.776224] software IO TLB [mem 0xbbee0000-0xbfee0000] (64MB) mapped at [ffff8800bbee0000-ffff8800bfedffff]
[   12.776572] Simple Boot Flag at 0x36 set to 0x80
[   12.776733] Switched to clocksource tsc
[   12.778760] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[   12.778947] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[   12.826508] futex hash table entries: 2048 (order: 5, 131072 bytes)
[   12.854903] Initialise system trusted keyring
[   12.855019] audit: initializing netlink socket (disabled)
[   12.867002] type=2000 audit(1513842930.845:1): initialized
[   12.889688] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[   12.952612] zpool: loaded
[   12.952790] zbud: loaded
[   12.953223] VFS: Disk quotas dquot_6.5.2
[   12.953504] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[   12.954045] msgmni has been set to 32768
[   12.968984] Key type big_key registered
[   12.969075] SELinux:  Registering netfilter hooks
[   12.982252] NET: Registered protocol family 38
[   12.982369] Key type asymmetric registered
[   12.982457] Asymmetric key parser 'x509' registered
[   12.982573] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[   12.982810] io scheduler noop registered
[   12.982899] io scheduler deadline registered (default)
[   12.983025] io scheduler cfq registered
[   12.983414] pcieport 0000:00:15.0: irq 24 for MSI/MSI-X
[   12.983806] pcieport 0000:00:15.1: irq 25 for MSI/MSI-X
[   12.984194] pcieport 0000:00:15.2: irq 26 for MSI/MSI-X
[   13.011456] pcieport 0000:00:15.3: irq 27 for MSI/MSI-X
[   13.012319] pcieport 0000:00:15.4: irq 28 for MSI/MSI-X
[   13.013144] pcieport 0000:00:15.5: irq 29 for MSI/MSI-X
[   13.013980] pcieport 0000:00:15.6: irq 30 for MSI/MSI-X
[   13.014854] pcieport 0000:00:15.7: irq 31 for MSI/MSI-X
[   13.015719] pcieport 0000:00:16.0: irq 32 for MSI/MSI-X
[   13.016669] pcieport 0000:00:16.1: irq 33 for MSI/MSI-X
[   13.017513] pcieport 0000:00:16.2: irq 34 for MSI/MSI-X
[   13.018479] pcieport 0000:00:16.3: irq 35 for MSI/MSI-X
[   13.019315] pcieport 0000:00:16.4: irq 36 for MSI/MSI-X
[   13.020169] pcieport 0000:00:16.5: irq 37 for MSI/MSI-X
[   13.021047] pcieport 0000:00:16.6: irq 38 for MSI/MSI-X
[   13.022047] pcieport 0000:00:16.7: irq 39 for MSI/MSI-X
[   13.022905] pcieport 0000:00:17.0: irq 40 for MSI/MSI-X
[   13.023815] pcieport 0000:00:17.1: irq 41 for MSI/MSI-X
[   13.024667] pcieport 0000:00:17.2: irq 42 for MSI/MSI-X
[   13.028515] pcieport 0000:00:17.3: irq 43 for MSI/MSI-X
[   13.028904] pcieport 0000:00:17.4: irq 44 for MSI/MSI-X
[   13.029282] pcieport 0000:00:17.5: irq 45 for MSI/MSI-X
[   13.029684] pcieport 0000:00:17.6: irq 46 for MSI/MSI-X
[   13.030069] pcieport 0000:00:17.7: irq 47 for MSI/MSI-X
[   13.030483] pcieport 0000:00:18.0: irq 48 for MSI/MSI-X
[   13.030873] pcieport 0000:00:18.1: irq 49 for MSI/MSI-X
[   13.031258] pcieport 0000:00:18.2: irq 50 for MSI/MSI-X
[   13.031652] pcieport 0000:00:18.3: irq 51 for MSI/MSI-X
[   13.032035] pcieport 0000:00:18.4: irq 52 for MSI/MSI-X
[   13.032472] pcieport 0000:00:18.5: irq 53 for MSI/MSI-X
[   13.032872] pcieport 0000:00:18.6: irq 54 for MSI/MSI-X
[   13.033258] pcieport 0000:00:18.7: irq 55 for MSI/MSI-X
[   13.033615] pcieport 0000:00:15.0: Signaling PME through PCIe PME interrupt
[   13.033737] pcie_pme 0000:00:15.0:pcie01: service driver pcie_pme loaded
[   13.033812] pcieport 0000:00:15.1: Signaling PME through PCIe PME interrupt
[   13.033932] pcie_pme 0000:00:15.1:pcie01: service driver pcie_pme loaded
[   13.034011] pcieport 0000:00:15.2: Signaling PME through PCIe PME interrupt
[   13.034130] pcie_pme 0000:00:15.2:pcie01: service driver pcie_pme loaded
[   13.034206] pcieport 0000:00:15.3: Signaling PME through PCIe PME interrupt
[   13.034341] pcie_pme 0000:00:15.3:pcie01: service driver pcie_pme loaded
[   13.034417] pcieport 0000:00:15.4: Signaling PME through PCIe PME interrupt
[   13.034536] pcie_pme 0000:00:15.4:pcie01: service driver pcie_pme loaded
[   13.034613] pcieport 0000:00:15.5: Signaling PME through PCIe PME interrupt
[   13.034731] pcie_pme 0000:00:15.5:pcie01: service driver pcie_pme loaded
[   13.034806] pcieport 0000:00:15.6: Signaling PME through PCIe PME interrupt
[   13.034925] pcie_pme 0000:00:15.6:pcie01: service driver pcie_pme loaded
[   13.034999] pcieport 0000:00:15.7: Signaling PME through PCIe PME interrupt
[   13.035117] pcie_pme 0000:00:15.7:pcie01: service driver pcie_pme loaded
[   13.035420] pcieport 0000:00:16.0: Signaling PME through PCIe PME interrupt
[   13.035544] pcie_pme 0000:00:16.0:pcie01: service driver pcie_pme loaded
[   13.035627] pcieport 0000:00:16.1: Signaling PME through PCIe PME interrupt
[   13.035745] pcie_pme 0000:00:16.1:pcie01: service driver pcie_pme loaded
[   13.035820] pcieport 0000:00:16.2: Signaling PME through PCIe PME interrupt
[   13.036030] pcie_pme 0000:00:16.2:pcie01: service driver pcie_pme loaded
[   13.036111] pcieport 0000:00:16.3: Signaling PME through PCIe PME interrupt
[   13.036231] pcie_pme 0000:00:16.3:pcie01: service driver pcie_pme loaded
[   13.036320] pcieport 0000:00:16.4: Signaling PME through PCIe PME interrupt
[   13.036439] pcie_pme 0000:00:16.4:pcie01: service driver pcie_pme loaded
[   13.036515] pcieport 0000:00:16.5: Signaling PME through PCIe PME interrupt
[   13.036633] pcie_pme 0000:00:16.5:pcie01: service driver pcie_pme loaded
[   13.036712] pcieport 0000:00:16.6: Signaling PME through PCIe PME interrupt
[   13.036831] pcie_pme 0000:00:16.6:pcie01: service driver pcie_pme loaded
[   13.036908] pcieport 0000:00:16.7: Signaling PME through PCIe PME interrupt
[   13.037027] pcie_pme 0000:00:16.7:pcie01: service driver pcie_pme loaded
[   13.037102] pcieport 0000:00:17.0: Signaling PME through PCIe PME interrupt
[   13.037220] pcie_pme 0000:00:17.0:pcie01: service driver pcie_pme loaded
[   13.037311] pcieport 0000:00:17.1: Signaling PME through PCIe PME interrupt
[   13.037431] pcie_pme 0000:00:17.1:pcie01: service driver pcie_pme loaded
[   13.037507] pcieport 0000:00:17.2: Signaling PME through PCIe PME interrupt
[   13.037626] pcie_pme 0000:00:17.2:pcie01: service driver pcie_pme loaded
[   13.037700] pcieport 0000:00:17.3: Signaling PME through PCIe PME interrupt
[   13.037818] pcie_pme 0000:00:17.3:pcie01: service driver pcie_pme loaded
[   13.037896] pcieport 0000:00:17.4: Signaling PME through PCIe PME interrupt
[   13.038015] pcie_pme 0000:00:17.4:pcie01: service driver pcie_pme loaded
[   13.038095] pcieport 0000:00:17.5: Signaling PME through PCIe PME interrupt
[   13.038213] pcie_pme 0000:00:17.5:pcie01: service driver pcie_pme loaded
[   13.038304] pcieport 0000:00:17.6: Signaling PME through PCIe PME interrupt
[   13.038424] pcie_pme 0000:00:17.6:pcie01: service driver pcie_pme loaded
[   13.038505] pcieport 0000:00:17.7: Signaling PME through PCIe PME interrupt
[   13.038624] pcie_pme 0000:00:17.7:pcie01: service driver pcie_pme loaded
[   13.038699] pcieport 0000:00:18.0: Signaling PME through PCIe PME interrupt
[   13.038817] pcie_pme 0000:00:18.0:pcie01: service driver pcie_pme loaded
[   13.038892] pcieport 0000:00:18.1: Signaling PME through PCIe PME interrupt
[   13.039010] pcie_pme 0000:00:18.1:pcie01: service driver pcie_pme loaded
[   13.039088] pcieport 0000:00:18.2: Signaling PME through PCIe PME interrupt
[   13.039207] pcie_pme 0000:00:18.2:pcie01: service driver pcie_pme loaded
[   13.039290] pcieport 0000:00:18.3: Signaling PME through PCIe PME interrupt
[   13.039418] pcie_pme 0000:00:18.3:pcie01: service driver pcie_pme loaded
[   13.039494] pcieport 0000:00:18.4: Signaling PME through PCIe PME interrupt
[   13.039612] pcie_pme 0000:00:18.4:pcie01: service driver pcie_pme loaded
[   13.039691] pcieport 0000:00:18.5: Signaling PME through PCIe PME interrupt
[   13.039810] pcie_pme 0000:00:18.5:pcie01: service driver pcie_pme loaded
[   13.039886] pcieport 0000:00:18.6: Signaling PME through PCIe PME interrupt
[   13.040004] pcie_pme 0000:00:18.6:pcie01: service driver pcie_pme loaded
[   13.040079] pcieport 0000:00:18.7: Signaling PME through PCIe PME interrupt
[   13.040196] pcie_pme 0000:00:18.7:pcie01: service driver pcie_pme loaded
[   13.040213] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[   13.040354] pciehp 0000:00:15.0:pcie04: Slot #160 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.040677] pciehp 0000:00:15.0:pcie04: service driver pciehp loaded
[   13.040704] pciehp 0000:00:15.1:pcie04: Slot #161 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.040972] pciehp 0000:00:15.1:pcie04: service driver pciehp loaded
[   13.040999] pciehp 0000:00:15.2:pcie04: Slot #162 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.041260] pciehp 0000:00:15.2:pcie04: service driver pciehp loaded
[   13.041291] pciehp 0000:00:15.3:pcie04: Slot #163 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.042630] pciehp 0000:00:15.3:pcie04: service driver pciehp loaded
[   13.042658] pciehp 0000:00:15.4:pcie04: Slot #164 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.042917] pciehp 0000:00:15.4:pcie04: service driver pciehp loaded
[   13.042944] pciehp 0000:00:15.5:pcie04: Slot #165 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.043197] pciehp 0000:00:15.5:pcie04: service driver pciehp loaded
[   13.043224] pciehp 0000:00:15.6:pcie04: Slot #166 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.043508] pciehp 0000:00:15.6:pcie04: service driver pciehp loaded
[   13.043535] pciehp 0000:00:15.7:pcie04: Slot #167 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.043792] pciehp 0000:00:15.7:pcie04: service driver pciehp loaded
[   13.055054] pciehp 0000:00:16.0:pcie04: Slot #192 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.055327] pciehp 0000:00:16.0:pcie04: service driver pciehp loaded
[   13.055355] pciehp 0000:00:16.1:pcie04: Slot #193 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.055615] pciehp 0000:00:16.1:pcie04: service driver pciehp loaded
[   13.055641] pciehp 0000:00:16.2:pcie04: Slot #194 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.056006] pciehp 0000:00:16.2:pcie04: service driver pciehp loaded
[   13.056033] pciehp 0000:00:16.3:pcie04: Slot #195 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.056305] pciehp 0000:00:16.3:pcie04: service driver pciehp loaded
[   13.056339] pciehp 0000:00:16.4:pcie04: Slot #196 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.056597] pciehp 0000:00:16.4:pcie04: service driver pciehp loaded
[   13.056624] pciehp 0000:00:16.5:pcie04: Slot #197 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.056882] pciehp 0000:00:16.5:pcie04: service driver pciehp loaded
[   13.056908] pciehp 0000:00:16.6:pcie04: Slot #198 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.057164] pciehp 0000:00:16.6:pcie04: service driver pciehp loaded
[   13.057191] pciehp 0000:00:16.7:pcie04: Slot #199 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.057472] pciehp 0000:00:16.7:pcie04: service driver pciehp loaded
[   13.057499] pciehp 0000:00:17.0:pcie04: Slot #224 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.057755] pciehp 0000:00:17.0:pcie04: service driver pciehp loaded
[   13.057782] pciehp 0000:00:17.1:pcie04: Slot #225 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.058045] pciehp 0000:00:17.1:pcie04: service driver pciehp loaded
[   13.058072] pciehp 0000:00:17.2:pcie04: Slot #226 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.058346] pciehp 0000:00:17.2:pcie04: service driver pciehp loaded
[   13.058373] pciehp 0000:00:17.3:pcie04: Slot #227 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.058652] pciehp 0000:00:17.3:pcie04: service driver pciehp loaded
[   13.058702] pciehp 0000:00:17.4:pcie04: Slot #228 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.058972] pciehp 0000:00:17.4:pcie04: service driver pciehp loaded
[   13.059000] pciehp 0000:00:17.5:pcie04: Slot #229 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.059249] pciehp 0000:00:17.5:pcie04: service driver pciehp loaded
[   13.059276] pciehp 0000:00:17.6:pcie04: Slot #230 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.059577] pciehp 0000:00:17.6:pcie04: service driver pciehp loaded
[   13.059605] pciehp 0000:00:17.7:pcie04: Slot #231 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.059854] pciehp 0000:00:17.7:pcie04: service driver pciehp loaded
[   13.059881] pciehp 0000:00:18.0:pcie04: Slot #256 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.060129] pciehp 0000:00:18.0:pcie04: service driver pciehp loaded
[   13.060160] pciehp 0000:00:18.1:pcie04: Slot #257 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.060431] pciehp 0000:00:18.1:pcie04: service driver pciehp loaded
[   13.060458] pciehp 0000:00:18.2:pcie04: Slot #258 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.060706] pciehp 0000:00:18.2:pcie04: service driver pciehp loaded
[   13.060732] pciehp 0000:00:18.3:pcie04: Slot #259 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.060980] pciehp 0000:00:18.3:pcie04: service driver pciehp loaded
[   13.061012] pciehp 0000:00:18.4:pcie04: Slot #260 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.061259] pciehp 0000:00:18.4:pcie04: service driver pciehp loaded
[   13.061286] pciehp 0000:00:18.5:pcie04: Slot #261 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.061575] pciehp 0000:00:18.5:pcie04: service driver pciehp loaded
[   13.061602] pciehp 0000:00:18.6:pcie04: Slot #262 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.061850] pciehp 0000:00:18.6:pcie04: service driver pciehp loaded
[   13.061877] pciehp 0000:00:18.7:pcie04: Slot #263 AttnBtn+ PwrCtrl+ MRL- AttnInd- PwrInd- HotPlug+ Surprise- Interlock- NoCompl+ LLActRep+
[   13.062124] pciehp 0000:00:18.7:pcie04: service driver pciehp loaded
[   13.062134] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[   13.062327] intel_idle: does not run on family 6 model 44
[   13.062594] ACPI: AC Adapter [ACAD] (on-line)
[   13.062772] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[   13.062930] ACPI: Power Button [PWRF]
[   13.085740] GHES: HEST is not enabled!
[   13.086284] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[   13.121498] 00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[   13.145054] 00:07: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[   13.158527] Non-volatile memory driver v1.3
[   13.158716] Linux agpgart interface v0.103
[   13.158922] agpgart-intel 0000:00:00.0: Intel 440BX Chipset
[   13.293242] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0x0
[   13.294157] crash memory driver: version 1.1
[   13.294622] rdac: device handler registered
[   13.302267] hp_sw: device handler registered
[   13.302407] emc: device handler registered
[   13.302495] alua: device handler registered
[   13.320683] libphy: Fixed MDIO Bus: probed
[   13.321272] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[   13.321564] ehci-pci: EHCI PCI platform driver
[   13.321786] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[   13.322010] ohci-pci: OHCI PCI platform driver
[   13.322225] uhci_hcd: USB Universal Host Controller Interface driver
[   13.322558] usbcore: registered new interface driver usbserial
[   13.322785] usbcore: registered new interface driver usbserial_generic
[   13.323009] usbserial: USB Serial support registered for generic
[   13.323269] i8042: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:MOUS] at 0x60,0x64 irq 1,12
[   13.834776] serio: i8042 KBD port at 0x60,0x64 irq 1
[   13.834883] serio: i8042 AUX port at 0x60,0x64 irq 12
[   13.848159] mousedev: PS/2 mouse device common for all mice
[   13.881057] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
[   13.881649] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input2
[   13.904589] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[   13.904907] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[   13.905058] input: VirtualPS/2 VMware VMMouse as /devices/platform/i8042/serio1/input/input3
[   13.914778] cpuidle: using governor menu
[   13.948896] hidraw: raw HID events driver (C) Jiri Kosina
[   13.949095] usbcore: registered new interface driver usbhid
[   13.949192] usbhid: USB HID core driver
[   13.949709] drop_monitor: Initializing network drop monitor service
[   13.949889] TCP: cubic registered
[   13.949975] Initializing XFRM netlink socket
[   13.955209] NET: Registered protocol family 10
[   13.992345] NET: Registered protocol family 17
[   14.004110] microcode: CPU0 sig=0x206c2, pf=0x1, revision=0x14
[   14.004234] microcode: CPU1 sig=0x206c2, pf=0x1, revision=0x14
[   14.004403] microcode: CPU2 sig=0x206c2, pf=0x1, revision=0x14
[   14.004522] microcode: CPU3 sig=0x206c2, pf=0x1, revision=0x14
[   14.004666] microcode: CPU4 sig=0x206c2, pf=0x1, revision=0x14
[   14.004925] microcode: CPU5 sig=0x206c2, pf=0x1, revision=0x14
[   14.005195] microcode: CPU6 sig=0x206c2, pf=0x1, revision=0x14
[   14.005479] microcode: CPU7 sig=0x206c2, pf=0x1, revision=0x14
[   14.005769] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   14.006287] PM: Hibernation image not present or could not be loaded.
[   14.006304] Loading compiled-in X.509 certificates
[   14.006416] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[   14.006589] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[   14.007183] Loaded X.509 cert 'CentOS Linux kernel signing key: 61b8e87b841184f62f80d60779ab692a49d83baf'
[   14.007412] registered taskstats version 1
[   14.035053] Key type trusted registered
[   14.056886] Key type encrypted registered
[   14.064907] IMA: No TPM chip found, activating TPM-bypass!
[   14.067345]   Magic number: 13:247:926
[   14.067710] rtc_cmos 00:01: setting system clock to 2017-12-21 07:55:34 UTC (1513842934)
[   14.078468] Freeing unused kernel memory: 1764k freed
[   14.099446] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[   14.099741] systemd[1]: Detected virtualization vmware.
[   14.099838] systemd[1]: Detected architecture x86-64.
[   14.099931] systemd[1]: Running in initial RAM disk.
[   14.100436] systemd[1]: Set hostname to <wildfly.pupopole.local>.
[   14.402815] systemd[1]: Reached target Swap.
[   14.403024] systemd[1]: Starting Swap.
[   14.403689] systemd[1]: Reached target Local File Systems.
[   14.403909] systemd[1]: Starting Local File Systems.
[   14.404823] systemd[1]: Created slice Root Slice.
[   14.405041] systemd[1]: Starting Root Slice.
[   14.405744] systemd[1]: Listening on udev Control Socket.
[   14.406035] systemd[1]: Starting udev Control Socket.
[   14.406397] systemd[1]: Listening on Journal Socket.
[   14.406502] systemd[1]: Starting Journal Socket.
[   14.406792] systemd[1]: Reached target Timers.
[   14.406888] systemd[1]: Starting Timers.
[   14.407194] systemd[1]: Listening on udev Kernel Socket.
[   14.407319] systemd[1]: Starting udev Kernel Socket.
[   14.407613] systemd[1]: Reached target Sockets.
[   14.407710] systemd[1]: Starting Sockets.
[   14.408118] systemd[1]: Created slice System Slice.
[   14.408220] systemd[1]: Starting System Slice.
[   14.408762] systemd[1]: Starting Setup Virtual Console...
[   14.422614] systemd[1]: Starting Journal Service...
[   14.435414] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[   14.438302] systemd[1]: Reached target Slices.
[   14.438412] systemd[1]: Starting Slices.
[   14.458496] systemd[1]: Starting Apply Kernel Variables...
[   14.546163] systemd[1]: Starting dracut cmdline hook...
[   14.591575] systemd[1]: Started Create list of required static device nodes for the current kernel.
[   14.677774] systemd[1]: Started Apply Kernel Variables.
[   14.882053] systemd[1]: Starting Create Static Device Nodes in /dev...
[   15.025836] systemd[1]: Started Create Static Device Nodes in /dev.
[   15.776403] systemd[1]: Started Setup Virtual Console.
[   16.053269] systemd[1]: Started Journal Service.
[   16.142685] device-mapper: uevent: version 1.0.3
[   16.142879] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[   17.121690] Floppy drive(s): fd0 is 1.44M
[   17.171369] FDC 0 is a post-1991 82077
[   17.273442] Fusion MPT base driver 3.04.20
[   17.273543] Copyright (c) 1999-2008 LSI Corporation
[   17.471056] Fusion MPT SPI Host driver 3.04.20
[   17.472360] e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI
[   17.472608] e1000: Copyright (c) 1999-2006 Intel Corporation.
[   17.472674] mptbase: ioc0: Initiating bringup
[   17.478831] libata version 3.00 loaded.
[   17.549682] ioc0: LSI53C1030 B0: Capabilities={Initiator}
[   17.778594] scsi host0: ioc0: LSI53C1030 B0, FwRev=01032920h, Ports=1, MaxQ=128, IRQ=17
[   17.945682] scsi 0:0:0:0: Direct-Access     VMware   Virtual disk     1.0  PQ: 0 ANSI: 2
[   17.946149] scsi target0:0:0: Beginning Domain Validation
[   17.967091] ata_piix 0000:00:07.1: version 2.13
[   17.967954] scsi host1: ata_piix
[   17.968580] scsi host2: ata_piix
[   17.968831] ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0x10c0 irq 14
[   17.969054] ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0x10c8 irq 15
[   17.970753] scsi target0:0:0: Domain Validation skipping write tests
[   17.970972] scsi target0:0:0: Ending Domain Validation
[   17.971260] scsi target0:0:0: FAST-40 WIDE SCSI 80.0 MB/s ST (25 ns, offset 127)
[   18.069254] [drm] Initialized
[   18.153542] ata2.00: ATAPI: VMware Virtual IDE CDROM Drive, 00000001, max UDMA/33
[   18.154407] [drm] DMA map mode: Using physical TTM page addresses.
[   18.154573] [drm] Capabilities:
[   18.154654] [drm]   Rect copy.
[   18.154733] [drm]   Cursor.
[   18.154810] [drm]   Cursor bypass.
[   18.154891] [drm]   Cursor bypass 2.
[   18.154972] [drm]   8bit emulation.
[   18.155053] [drm]   Alpha cursor.
[   18.155133] [drm]   Extended Fifo.
[   18.155214] [drm]   Multimon.
[   18.155311] [drm]   Pitchlock.
[   18.155390] [drm]   Irq mask.
[   18.155468] [drm]   Display Topology.
[   18.155550] [drm]   GMR.
[   18.155626] [drm]   Traces.
[   18.155703] [drm]   GMR2.
[   18.155779] [drm]   Screen Object 2.
[   18.155861] [drm] Max GMR ids is 64
[   18.156032] [drm] Max number of GMR pages is 65536
[   18.156120] [drm] Max dedicated hypervisor surface memory is 163840 kiB
[   18.156220] [drm] Maximum display memory size is 4096 kiB
[   18.156332] [drm] VRAM at 0xd8000000 size is 4096 kiB
[   18.156423] [drm] MMIO at 0xd0800000 size is 256 kiB
[   18.156513] [drm] global init.
[   18.156754] [TTM] Zone  kernel: Available graphics memory: 12263012 kiB
[   18.156856] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[   18.156953] [TTM] Initializing pool allocator
[   18.157041] [TTM] Initializing DMA pool allocator
[   18.157200] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[   18.157321] [drm] No driver support for vblank timestamp query.
[   18.157718] [drm] Screen Objects Display Unit initialized
[   18.157868] [drm] width 800
[   18.157956] [drm] height 480
[   18.158042] [drm] bpp 32
[   18.244175] [drm] Fifo max 0x00040000 min 0x00001000 cap 0x0000077f
[   18.244304] [drm] DX: no.
[   18.244390] ata2.00: configured for UDMA/33
[   18.268164] scsi 2:0:0:0: CD-ROM            NECVMWar VMware IDE CDR10 1.00 PQ: 0 ANSI: 5
[   18.309382] fbcon: svgadrmfb (fb0) is primary device
[   18.325134] Console: switching to colour frame buffer device 100x37
[   18.327040] [drm] Initialized vmwgfx 2.12.0 20170221 for 0000:00:0f.0 on minor 0
[   18.333846] sd 0:0:0:0: [sda] 419430400 512-byte logical blocks: (214 GB/200 GiB)
[   18.333942] sd 0:0:0:0: [sda] Write Protect is off
[   18.333976] sd 0:0:0:0: [sda] Mode Sense: 61 00 00 00
[   18.334033] sd 0:0:0:0: [sda] Cache data unavailable
[   18.334068] sd 0:0:0:0: [sda] Assuming drive cache: write through
[   18.335208]  sda: sda1 sda2
[   18.335970] sd 0:0:0:0: [sda] Attached SCSI disk
[   18.377639] sr 2:0:0:0: [sr0] scsi3-mmc drive: 1x/1x writer dvd-ram cd/rw xa/form2 cdda tray
[   18.377671] cdrom: Uniform CD-ROM driver Revision: 3.20
[   18.377817] sr 2:0:0:0: Attached scsi CD-ROM sr0
[   18.699217] e1000 0000:02:00.0 eth0: (PCI:66MHz:32-bit) 00:0c:29:f5:19:89
[   18.699256] e1000 0000:02:00.0 eth0: Intel(R) PRO/1000 Network Connection
[   19.619835] random: crng init done
[   19.638284] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[   20.080382] systemd-journald[129]: Received SIGTERM from PID 1 (systemd).
[   22.873438] SELinux: 2048 avtab hash slots, 106006 rules.
[   22.925105] SELinux: 2048 avtab hash slots, 106006 rules.
[   22.959015] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
[   22.959020] SELinux:  94 classes, 106006 rules
[   22.961587] SELinux:  Completing initialization.
[   22.961588] SELinux:  Setting up existing superblocks.
[   23.018190] type=1403 audit(1513842943.450:2): policy loaded auid=4294967295 ses=4294967295
[   23.024734] systemd[1]: Successfully loaded SELinux policy in 2.066039s.
[   23.535583] ip_tables: (C) 2000-2006 Netfilter Core Team
[   23.536272] systemd[1]: Inserted module 'ip_tables'
[   23.556977] systemd[1]: Relabelled /dev and /run in 17.407ms.
[   25.075185] EXT4-fs (dm-0): re-mounted. Opts: (null)
[   25.890930] RPC: Registered named UNIX socket transport module.
[   25.891452] RPC: Registered udp transport module.
[   25.891885] RPC: Registered tcp transport module.
[   25.892325] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   26.063668] systemd-journald[529]: Received request to flush runtime journal from PID 1
[   26.862591] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   28.475741] piix4_smbus 0000:00:07.3: SMBus Host Controller not enabled!
[   28.495695] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   28.577879] vmw_vmci 0000:00:07.7: Found VMCI PCI device at 0x11080, irq 16
[   28.579215] vmw_vmci 0000:00:07.7: Using capabilities 0xc
[   28.605460] vmw_vmci 0000:00:07.7: irq 56 for MSI/MSI-X
[   28.605543] vmw_vmci 0000:00:07.7: irq 57 for MSI/MSI-X
[   28.605761] Guest personality initialized and is active
[   28.613203] VMCI host device registered (name=vmci, major=10, minor=58)
[   28.613667] Initialized host personality
[   28.754680] parport_pc 00:05: reported by Plug and Play ACPI
[   28.755374] parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
[   29.463798] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   29.467205] input: PC Speaker as /devices/platform/pcspkr/input/input4
[   29.467721] sr 2:0:0:0: Attached scsi generic sg1 type 5
[   29.471310] ppdev: user-space parallel port driver
[   30.427649] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   30.533406] alg: No test for crc32 (crc32-pclmul)
[   30.534898] Adding 12386300k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:12386300k FS
[   31.619884] SGI XFS with ACLs, security attributes, no debug enabled
[   31.628602] XFS (sda1): Mounting V5 Filesystem
[   32.086684] XFS (sda1): Ending clean mount
[   32.421968] type=1305 audit(1513842952.853:3): audit_pid=725 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   37.302208] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   39.897400] NET: Registered protocol family 40
[   43.390261] e1000: ens32 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[   43.392686] IPv6: ADDRCONF(NETDEV_UP): ens32: link is not ready
[   43.393087] IPv6: ADDRCONF(NETDEV_CHANGE): ens32: link becomes ready
[   91.942926] dm-0: WRITE SAME failed. Manually zeroing.
[  110.069301] fuse init (API version 7.22)
[  376.002547] sched: RT throttling activated
[40826.239066] Key type dns_resolver registered
[40826.372924] Key type cifs.spnego registered
[40826.372932] Key type cifs.idmap registered
[40826.373848] CIFS: Unknown mount option "passwd=TwlodeK680509"
[75933.113282] TCP: lp registered
[126741.827775] CIFS: Unknown mount option "passwd=TwlodeK680509"
[146357.900052] e1000 0000:02:00.0 ens32: Detected Tx Unit Hang
  Tx Queue             <0>
  TDH                  <fc>
  TDT                  <fc>
  next_to_use          <fc>
  next_to_clean        <fa>
buffer_info[next_to_clean]
  time_stamp           <108b4aa48>
  next_to_watch        <fb>
  jiffies              <108b4aef8>
  next_to_watch.status <1>
[151300.760421] e1000 0000:02:00.0 ens32: Detected Tx Unit Hang
  Tx Queue             <0>
  TDH                  <a0>
  TDT                  <a0>
  next_to_use          <a0>
  next_to_clean        <9e>
buffer_info[next_to_clean]
  time_stamp           <1090016ec>
  next_to_watch        <9f>
  jiffies              <109001b4e>
  next_to_watch.status <1>
[151483.614442] e1000 0000:02:00.0 ens32: Detected Tx Unit Hang
  Tx Queue             <0>
  TDH                  <c4>
  TDT                  <c4>
  next_to_use          <c4>
  next_to_clean        <c2>
buffer_info[next_to_clean]
  time_stamp           <10902e172>
  next_to_watch        <c3>
  jiffies              <10902e597>
  next_to_watch.status <1>
[227078.135301] Process accounting resumed
[313476.880898] Process accounting resumed
[386060.958370] CIFS: Unknown mount option "passwd=TwlodeK680509"
[399875.823635] Process accounting resumed
[472433.929373] CIFS: Unknown mount option "passwd=TwlodeK680509"
[486274.512710] Process accounting resumed
[514684.986562] systemd-journald[32522]: File /run/log/journal/973886a5ed3a450393c8e84c55c89bdf/system.journal corrupted or uncleanly shut down, renaming and replacing.
[530236.858812] INFO: rcu_sched detected stalls on CPUs/tasks: {} (detected by 6, t=84670 jiffies, g=7158549, c=7158548, q=52)
[530236.939479] All QSes seen, last rcu_sched kthread activity 84634 (4824910646-4824826012), jiffies_till_next_fqs=3
[530236.939483] java            R  running task        0  9907   9845 0x00000080
[530236.939486]  ffff8803082bdee0 00000000fb0da37f ffff88063fd83e00 ffffffff810c3aa8
[530236.939488]  ffff88063fd90260 ffffffff81a550c0 ffff88063fd83e68 ffffffff8113b424
[530236.939490]  ffff88063fd96cc0 00000000006d3b15 00000000006d3b15 00000000006d3b15
[530237.036188] Call Trace:
[530237.126522] NMI watchdog: BUG: soft lockup - CPU#5 stuck for 81s! [java:9910]
[530237.036192]  <IRQ> 
[530237.126525] Modules linked in:
[530237.295654]  [<ffffffff810c3aa8>] sched_show_task+0xa8/0x110
[530237.295660]  [<ffffffff8113b424>] rcu_check_callbacks+0x724/0x730
[530237.328643]  [<ffffffff810f3000>] ? tick_sched_do_timer+0x50/0x50
[530237.328649]  [<ffffffff8109a306>] update_process_times+0x46/0x80
[530237.328650]  [<ffffffff810f2e00>] tick_sched_handle+0x30/0x70
[530237.328652]  [<ffffffff810f3039>] tick_sched_timer+0x39/0x80
[530237.328655]  [<ffffffff810b4af4>] __hrtimer_run_queues+0xd4/0x260
[530237.328657]  [<ffffffff810b508f>] hrtimer_interrupt+0xaf/0x1d0
[530237.329017]  [<ffffffff810538f5>] local_apic_timer_interrupt+0x35/0x60
[530237.329022] NMI watchdog: BUG: soft lockup - CPU#0 stuck for 81s! [java:9912]
[530237.329027] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 81s! [kworker/1:2:2311]
[530237.329029]  tcp_lp
[530237.329034] Modules linked in: tcp_lp
[530237.329034]  cifs
[530237.329035] Modules linked in:
[530237.329037]  dns_resolver fuse
[530237.329038]  tcp_lp
[530237.329045]  [<ffffffff816b777d>] smp_apic_timer_interrupt+0x3d/0x50
[530237.329047]  cifs
[530237.329049]  [<ffffffff816b5cdd>] apic_timer_interrupt+0x6d/0x80
[530237.329051]  dns_resolver
[530237.329052]  vmw_vsock_vmci_transport
[530237.329053]  fuse
[530237.329069]  <EOI> 
[530237.329076]  vmw_vsock_vmci_transport
[530237.390955] NMI watchdog: BUG: soft lockup - CPU#2 stuck for 82s! [java:9911]
[530237.329076]  cifs dns_resolver fuse vmw_vsock_vmci_transport vsock ipt_REJECT
[530237.390958] Modules linked in:
[530237.390960]  tcp_lp cifs dns_resolver fuse
[530237.390963]  vsock
[530237.390964]  vmw_vsock_vmci_transport
[530237.390969]  vsock
[530237.390970]  vsock
[530237.390971]  ipt_REJECT
[530237.390974]  ipt_REJECT
[530237.390974]  ipt_REJECT nf_reject_ipv4 nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack
[530237.460118]  nf_reject_ipv4
[530237.460119]  nf_reject_ipv4
[530237.460122]  nf_reject_ipv4
[530237.460123]  nf_conntrack_ipv4
[530237.460124]  nf_conntrack_ipv4 nf_defrag_ipv4
[530237.460124]  nf_defrag_ipv4
[530237.460125]  xt_conntrack
[530237.460125]  xt_conntrack
[530237.460129]  nf_conntrack
[530237.460131]  nf_conntrack
[530237.460131]  nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack
[530237.797113]  iptable_filter
[530237.797117]  xfs libcrc32c coretemp crc32_pclmul
[530237.797126]  iptable_filter
[530237.797129]  xfs libcrc32c coretemp crc32_pclmul
[530237.797145]  iptable_filter
[530237.797148]  xfs libcrc32c coretemp crc32_pclmul ghash_clmulni_intel aesni_intel lrw
[530238.018415]  ghash_clmulni_intel
[530238.018416]  iptable_filter
[530238.018417]  xfs libcrc32c coretemp crc32_pclmul ghash_clmulni_intel
[530238.018421]  aesni_intel
[530238.018423]  lrw
[530238.018424]  ghash_clmulni_intel
[530238.018425]  gf128mul
[530238.018425]  aesni_intel
[530238.018425]  glue_helper
[530238.018426]  lrw
[530238.018426]  gf128mul
[530238.018427]  ablk_helper
[530238.018427]  glue_helper
[530238.018428]  cryptd
[530238.018432]  aesni_intel
[530238.018433]  ablk_helper cryptd
[530238.018433]  lrw gf128mul glue_helper ablk_helper cryptd
[530238.018464]  gf128mul
[530238.018467]  glue_helper ablk_helper cryptd
[530238.093974]  pcspkr
[530238.094012]  pcspkr
[530238.094021]  ppdev
[530238.094022]  joydev
[530238.094029]  pcspkr
[530238.094031]  ppdev joydev
[530238.094053]  sg
[530238.094055]  vmw_balloon parport_pc parport vmw_vmci shpchp i2c_piix4 nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables
[530238.134344]  ppdev
[530238.134347]  joydev sg vmw_balloon parport_pc parport vmw_vmci shpchp i2c_piix4 nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables
[530238.134378]  sg
[530238.134380]  vmw_balloon parport_pc parport vmw_vmci shpchp i2c_piix4 nfsd auth_rpcgss nfs_acl lockd grace sunrpc
[530238.300666]  ext4
[530238.300671]  ip_tables
[530238.300674]  pcspkr
[530238.300675]  ext4
[530238.300677]  ext4
[530238.300679]  mbcache jbd2
[530238.300681]  mbcache
[530238.300682]  sr_mod
[530238.300683]  jbd2
[530238.300692]  ppdev
[530238.300693]  sr_mod
[530238.300698]  joydev sg vmw_balloon parport_pc
[530238.300698]  mbcache jbd2 sr_mod
[530238.300700]  parport
[530238.300700]  vmw_vmci
[530238.300701]  shpchp
[530238.300701]  i2c_piix4
[530238.300702]  nfsd
[530238.300703]  auth_rpcgss nfs_acl lockd grace sunrpc ip_tables ext4 mbcache jbd2 sr_mod
[530238.372146]  cdrom
[530238.372238]  cdrom
[530238.407019]  cdrom
[530238.407019]  cdrom sd_mod ata_generic
[530238.553560]  sd_mod
[530238.553563]  ata_generic
[530238.553568]  sd_mod
[530238.553571]  ata_generic
[530238.553608]  sd_mod
[530238.553611]  ata_generic
[530238.641225]  crc_t10dif
[530238.641228]  crct10dif_generic pata_acpi vmwgfx
[530238.641235]  crc_t10dif
[530238.641236]  crc_t10dif
[530238.641240]  crct10dif_generic pata_acpi vmwgfx
[530238.641240]  crct10dif_generic pata_acpi vmwgfx
[530238.642363]  crc_t10dif
[530238.642365]  crct10dif_generic pata_acpi vmwgfx drm_kms_helper
[530238.716181]  drm_kms_helper
[530238.716198]  drm_kms_helper
[530238.716246]  drm_kms_helper
[530238.839007]  syscopyarea
[530238.839016]  syscopyarea
[530238.839017]  syscopyarea
[530238.839021]  syscopyarea
[530238.950923]  sysfillrect
[530238.950925]  sysimgblt
[530238.950957]  sysfillrect
[530238.950960]  sysfillrect
[530238.972628]  sysimgblt
[530238.972628]  sysfillrect sysimgblt fb_sys_fops
[530238.972649]  fb_sys_fops
[530238.972653]  fb_sys_fops
[530238.972683]  sysimgblt
[530238.972686]  fb_sys_fops
[530239.017424]  ttm
[530239.017427]  ttm
[530239.017428]  drm
[530239.017431]  ttm
[530239.017435]  ata_piix
[530239.017436]  drm
[530239.017436]  drm
[530239.017438]  libata
[530239.017438]  ata_piix
[530239.017439]  e1000
[530239.017440]  libata
[530239.017441]  mptspi
[530239.017442]  e1000
[530239.017442]  scsi_transport_spi
[530239.017451]  mptspi
[530239.017452]  ata_piix libata
[530239.017455]  scsi_transport_spi
[530239.017457]  e1000 mptspi scsi_transport_spi
[530239.096970]  mptscsih
[530239.096973]  crct10dif_pclmul
[530239.096983]  mptscsih
[530239.096985]  crct10dif_pclmul
[530239.097011]  ttm
[530239.097013]  drm ata_piix libata e1000 mptspi scsi_transport_spi mptscsih crct10dif_pclmul
[530239.097357]  mptscsih
[530239.097360]  crct10dif_pclmul crct10dif_common crc32c_intel
[530239.160170]  crct10dif_common
[530239.160171]  mptbase serio_raw i2c_core
[530239.160176]  crc32c_intel
[530239.160177]  floppy
[530239.160182]  crct10dif_common crc32c_intel
[530239.160183]  dm_mirror
[530239.160184]  mptbase
[530239.160185]  mptbase
[530239.160186]  serio_raw
[530239.160187]  serio_raw
[530239.160194]  i2c_core floppy
[530239.160194]  i2c_core floppy
[530239.160198]  dm_mirror
[530239.160200]  dm_mirror
[530239.221667]  dm_region_hash dm_log dm_mod
[530239.274359] CPU: 1 PID: 2311 Comm: kworker/1:2 Not tainted 3.10.0-693.11.1.el7.x86_64 #1
[530239.274363]  dm_region_hash
[530239.274364]  dm_region_hash
[530239.274365]  dm_log
[530239.274366]  dm_log
[530239.274368]  dm_mod
[530239.274372] CPU: 5 PID: 9910 Comm: java Not tainted 3.10.0-693.11.1.el7.x86_64 #1
[530239.274374]  dm_mod
[530239.274378] CPU: 2 PID: 9911 Comm: java Not tainted 3.10.0-693.11.1.el7.x86_64 #1
[530239.274381] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 09/21/2011
[530239.274383] task: ffff8803082b8000 ti: ffff880197640000 task.ti: ffff880197640000
[530239.274991] RIP: 0033:[<00007f94c0d46817>] 
[530239.331851]  [<00007f94c0d46817>] 0x7f94c0d46816
[530239.331854] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 09/21/2011
[530239.843691]  crct10dif_common crc32c_intel
[530239.843693] Workqueue: events_freezable vmballoon_work [vmw_balloon]

[530239.843698] task: ffff8805c7fc0fd0 ti: ffff8800b926c000 task.ti: ffff8800b926c000
[530239.843700]  mptbase serio_raw i2c_core
[530239.843700] RIP: 0010:[<ffffffffc03fb327>] 
[530239.843706]  [<ffffffffc03fb327>] vmballoon_lock_page+0x57/0x150 [vmw_balloon]
[530239.843708]  floppy dm_mirror dm_region_hash dm_log dm_mod
[530239.843710] CPU: 0 PID: 9912 Comm: java Not tainted 3.10.0-693.11.1.el7.x86_64 #1
[530239.843711] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 09/21/2011
[530239.843713] task: ffff8803082bbf40 ti: ffff88032b310000 task.ti: ffff88032b310000
[530239.843723] RIP: 0033:[<00007f94c0d46817>]  [<00007f94c0d46817>] 0x7f94c0d46816
[530239.843725] Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 09/21/2011
[530239.843727] RSP: 0018:ffff8800b926fda0  EFLAGS: 00000246
[530239.843728] task: ffff8803082b9fa0 ti: ffff880355aec000 task.ti: ffff880355aec000
[530239.843730] RSP: 002b:00007f94aa11bae0  EFLAGS: 00010217
[530239.843742] RIP: 0033:[<00007f94c0d4683b>]  [<00007f94c0d4683b>] 0x7f94c0d4683a
[530239.843744] RAX: 0000000000000000 RBX: 000000000000fe2e RCX: 00000006c5e5efe0
[530239.843745] RDX: 00007f94c0f0afe8 RSI: 0000000000000030 RDI: 00000007c16e14d0
[530239.843746] RSP: 002b:00007f94aa21caf0  EFLAGS: 00010217
[530239.843747] RAX: 0000000000000000 RBX: 0000000200000000 RCX: 0000000000000002
[530239.843748] RAX: f7571631f80068a4 RBX: 000000000000fe2e RCX: 00000006c5e49cd8
[530239.843750] RDX: 00007f94c0f0afe8 RSI: 00007f94aa21cb10 RDI: 00007f94bc1c3d68
[530239.843770] RBP: 00007f94aa21cb60 R08: 00007f94bc01ad68 R09: 0000000000002000
[530239.843772] RDX: 0000000000005670 RSI: 0000000000000000 RDI: ffffffffc03fe438
[530239.843773] RBP: ffff8800b926fdc0 R08: ffffffff8191118f R09: 00000000002d0242
[530239.843774] R10: 00007f94c136ecf9 R11: 00007f94c152f6d0 R12: 00007f94aa21cb60
[530239.843775] R13: 00000006c5e14fe8 R14: ffffffff816aa401 R15: ffff880355aeff70
[530239.843776] R10: ffffea000b4090c0 R11: 0000000000000000 R12: ffff88063ffcc008
[530239.843778] FS:  00007f94aa21d700(0000) GS:ffff88063fd40000(0000) knlGS:0000000000000000
[530239.843779] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[530239.843780] RBP: 00007f94aa11bb50 R08: 00000006c5e5efc8 R09: 00007f94c137df30
[530239.843781] CR2: 00007f87b724f000 CR3: 000000032da40000 CR4: 00000000000007e0
[530239.843783] R13: ffff8805c7fc0fd0 R14: ffff8805c7fc0fd0 R15: ffff8805c7fc0fd0
[530239.843784] R10: 00007f94c136ecf9 R11: 00007f94aa11ba90 R12: 00007f94aa11bb50
[530239.843785] FS:  0000000000000000(0000) GS:ffff88063fc40000(0000) knlGS:0000000000000000
[530239.843786] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
[530239.843787] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[530239.843789] R13: 00000007b70d0698 R14: ffffffff816aa401 R15: ffff880197643f70
[530239.843789] CR2: 00007f87b724e000 CR3: 000000032da40000 CR4: 00000000000007e0
[530239.843791] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400

[530239.843798] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[530239.843802] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[530239.843804] Stack:
[530239.843815] RSP: 002b:00007f94aa01abf0  EFLAGS: 00010217
[530239.843816] FS:  00007f94aa11c700(0000) GS:ffff88063fc80000(0000) knlGS:0000000000000000
[530239.843818] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[530239.843820] CR2: 00007f86b51670c0 CR3: 000000032da40000 CR4: 00000000000007e0
[530239.843821] RAX: 0000000000000000 RBX: 000000000000fe2e RCX: 00000006c5e62000
[530239.843821] RDX: 00007f94c0f0afe8 RSI: 0000000000000030 RDI: 00000007c16e14d0
[530239.843822] RBP: 00007f94aa01ac60 R08: 00000006c5e61fd0 R09: 00007f94c137df30
[530239.843823] R10: 00007f94c136ecf9 R11: 00007f94aa01aba0 R12: 00007f94aa01ac60
[530239.843824] R13: 00000007b64d34c8 R14: ffffffff816aa401 R15: ffff88032b313f70
[530239.843825] FS:  00007f94aa01b700(0000) GS:ffff88063fc00000(0000) knlGS:0000000000000000
[530239.843826] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[530239.843827] CR2: 00007f1f0bb1f000 CR3: 000000032da40000 CR4: 00000000000007f0
[530239.843830]  0000000000052f00 0000000000000001 0000000000000001 0000000000000000
[530239.843831]  ffff8800b926fe18 ffffffffc03fc0bd ffffffffc03fe438 ffff8806ffffffff
[530239.843833]  00000202210d2580 ffffffffc03fe3e0 ffffffffc03fe558 ffff88063f69d200
[530239.843835] Call Trace:
[530239.843840]  [<ffffffffc03fc0bd>] vmballoon_work+0x49d/0x615 [vmw_balloon]
[530239.843847]  [<ffffffff810a882a>] process_one_work+0x17a/0x440
[530239.843849]  [<ffffffff810a94f6>] worker_thread+0x126/0x3c0
[530239.843852]  [<ffffffff810a93d0>] ? manage_workers.isra.24+0x2a0/0x2a0
[530239.843855]  [<ffffffff810b099f>] kthread+0xcf/0xe0
[530239.843858]  [<ffffffff8108ddfb>] ? do_exit+0x6bb/0xa40
[530239.843860]  [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
[530239.843865]  [<ffffffff816b4fd8>] ret_from_fork+0x58/0x90
[530239.843867]  [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
[530239.843868] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[530239.843869] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[530239.843879] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[530239.843881] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400


[530239.843871] Code: 39 c1 0f 85 cc 00 00 00 bb 6f 6d 6c 45 48 89 cf 41 83 84 24 c4 00 00 00 01 89 d8 31 f6 ba 70 56 00 00 b9 02 00 00 00 4c 89 cb ed <48> 85 c0 49 89 c6 89 1f 0f 84 9b 00 00 00 48 83 f8 07 0f 84 81 
dmesg (115,556 bytes)
machineid (135 bytes)
systemd=973886a5ed3a450393c8e84c55c89bdf
sosreport_uploader-dmidecode=72a43342b6ec928e70bd949282af6fa59b4881c9357a0290abf406e438e072dd
machineid (135 bytes)
twlodek

twlodek

2017-12-27 14:09

reporter  

proc_modules (3,925 bytes)
tcp_lp 12663 0 - Live 0xffffffffc0698000
cifs 644162 0 - Live 0xffffffffc05db000
dns_resolver 13140 1 cifs, Live 0xffffffffc05be000
fuse 91874 3 - Live 0xffffffffc05c3000
vmw_vsock_vmci_transport 30577 0 - Live 0xffffffffc05b5000
vsock 35327 1 vmw_vsock_vmci_transport, Live 0xffffffffc0490000
ipt_REJECT 12541 2 - Live 0xffffffffc0473000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc048b000
nf_conntrack_ipv4 15053 5 - Live 0xffffffffc046e000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0469000
xt_conntrack 12760 5 - Live 0xffffffffc0458000
nf_conntrack 133387 2 nf_conntrack_ipv4,xt_conntrack, Live 0xffffffffc058f000
iptable_filter 12810 1 - Live 0xffffffffc0411000
xfs 978100 1 - Live 0xffffffffc049f000
libcrc32c 12644 2 nf_conntrack,xfs, Live 0xffffffffc040c000
coretemp 13444 0 - Live 0xffffffffc049a000
crc32_pclmul 13113 0 - Live 0xffffffffc0417000
ghash_clmulni_intel 13259 0 - Live 0xffffffffc0315000
aesni_intel 69884 0 - Live 0xffffffffc0478000
lrw 13286 1 aesni_intel, Live 0xffffffffc0453000
gf128mul 14951 1 lrw, Live 0xffffffffc0464000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc045f000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc042d000
cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0427000
pcspkr 12718 0 - Live 0xffffffffc0422000
ppdev 17671 0 - Live 0xffffffffc041c000
joydev 17377 0 - Live 0xffffffffc03f5000
sg 40721 0 - Live 0xffffffffc0401000
vmw_balloon 18190 0 - Live 0xffffffffc03fb000
parport_pc 28165 0 - Live 0xffffffffc0432000
parport 42299 2 ppdev,parport_pc, Live 0xffffffffc03e9000
vmw_vmci 67013 1 vmw_vsock_vmci_transport, Live 0xffffffffc043e000
shpchp 37032 0 - Live 0xffffffffc03de000
i2c_piix4 22390 0 - Live 0xffffffffc030e000
nfsd 342857 1 - Live 0xffffffffc0389000
auth_rpcgss 59415 1 nfsd, Live 0xffffffffc0379000
nfs_acl 12837 1 nfsd, Live 0xffffffffc0242000
lockd 93827 1 nfsd, Live 0xffffffffc02f6000
grace 13515 2 nfsd,lockd, Live 0xffffffffc0231000
sunrpc 348674 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc0322000
ip_tables 27115 1 iptable_filter, Live 0xffffffffc031a000
ext4 571503 1 - Live 0xffffffffc0269000
mbcache 14958 1 ext4, Live 0xffffffffc00ab000
jbd2 103046 1 ext4, Live 0xffffffffc024e000
sr_mod 22416 0 - Live 0xffffffffc0247000
cdrom 42556 1 sr_mod, Live 0xffffffffc0236000
sd_mod 46322 3 - Live 0xffffffffc01a3000
ata_generic 12910 0 - Live 0xffffffffc019b000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffc0196000
crct10dif_generic 12647 0 - Live 0xffffffffc0089000
pata_acpi 13038 0 - Live 0xffffffffc0096000
vmwgfx 235405 2 - Live 0xffffffffc01f6000
drm_kms_helper 159169 1 vmwgfx, Live 0xffffffffc01ce000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0191000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc00c3000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc00be000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc00a0000
ttm 99345 1 vmwgfx, Live 0xffffffffc01b4000
drm 370825 5 vmwgfx,drm_kms_helper,ttm, Live 0xffffffffc0135000
ata_piix 35038 0 - Live 0xffffffffc00b4000
libata 238896 3 ata_generic,pata_acpi,ata_piix, Live 0xffffffffc00f9000
e1000 137500 0 - Live 0xffffffffc00d6000
mptspi 22542 2 - Live 0xffffffffc008f000
scsi_transport_spi 30732 1 mptspi, Live 0xffffffffc0062000
mptscsih 40150 1 mptspi, Live 0xffffffffc00cb000
crct10dif_pclmul 14289 1 - Live 0xffffffffc009b000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc00a6000
crc32c_intel 22079 1 - Live 0xffffffffc0050000
mptbase 105960 2 mptspi,mptscsih, Live 0xffffffffc006e000
serio_raw 13413 0 - Live 0xffffffffc0027000
i2c_core 40756 3 i2c_piix4,drm_kms_helper,drm, Live 0xffffffffc0057000
floppy 69417 0 - Live 0xffffffffc003e000
dm_mirror 22124 0 - Live 0xffffffffc0033000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
dm_mod 123303 8 dm_mirror,dm_log, Live 0xffffffffc0000000
proc_modules (3,925 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2017-12-27 14:08 twlodek New Issue
2017-12-27 14:09 twlodek File Added: backtrace
2017-12-27 14:09 twlodek File Added: dmesg
2017-12-27 14:09 twlodek File Added: machineid
2017-12-27 14:09 twlodek File Added: proc_modules
2017-12-27 14:09 twlodek File Added: suspend_stats